--- yum_3-2-x-po-yum-pot_fr.po	2011-08-23 19:35:15.741897100 +0200
+++ yum_3-2-x-po-yum-pot_fr1.po	2011-08-23 20:56:54.000000000 +0200
@@ -1,20 +1,21 @@
 # SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 # 
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011.
+# Dominique Bribanick <chepioq@gmail.com>, 2011
 msgid ""
 msgstr ""
 "Project-Id-Version: Yum\n"
 "Report-Msgid-Bugs-To: http://yum.baseurl.org/\n"
 "POT-Creation-Date: 2011-08-23 11:08-0400\n"
-"PO-Revision-Date: 2011-08-23 15:09+0000\n"
-"Last-Translator: skvidal <skvidal@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-08-23 20:55+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French (http://www.transifex.net/projects/p/yum/team/fr/)\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #: ../callback.py:45 ../output.py:1355 ../yum/rpmtrans.py:73
@@ -125,17 +126,17 @@
 msgid "Disk Requirements:\n"
 msgstr "Besoins en espace disque :\n"
 
 #: ../cli.py:421
 #, python-format
 msgid "  At least %dMB more space needed on the %s filesystem.\n"
 msgid_plural "  At least %dMB more space needed on the %s filesystem.\n"
 msgstr[0] "  Au moins %d Mio requis sur le système de fichiers %s.\n"
-msgstr[1] ""
+msgstr[1] "Au moins %d Mio requis sur le système de fichiers %s.\n"
 
 #. TODO: simplify the dependency errors?
 #. Fixup the summary
 #: ../cli.py:426
 msgid ""
 "Error Summary\n"
 "-------------\n"
 msgstr ""
@@ -219,80 +220,80 @@
 #, python-format
 msgid "No package %s%s%s available."
 msgstr "Aucun paquet %s%s%s disponible."
 
 #: ../cli.py:768
 #, python-format
 msgid "%d package to install"
 msgid_plural "%d packages to install"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet à installer"
+msgstr[1] "%d paquets à installer"
 
 #: ../cli.py:771 ../cli.py:772 ../cli.py:1005 ../cli.py:1051 ../cli.py:1086
 #: ../yumcommands.py:268
 msgid "Nothing to do"
 msgstr "Rien à faire"
 
 #: ../cli.py:824
 #, python-format
 msgid "%d package marked for Update"
 msgid_plural "%d packages marked for Update"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet marqué pour mise à jour"
+msgstr[1] "%d paquets marqués pour mise à jour"
 
 #: ../cli.py:826
 msgid "No Packages marked for Update"
 msgstr "Aucun paquet marqué pour mise à jour"
 
 #: ../cli.py:937
 #, python-format
 msgid "%d package marked for Distribution Synchronization"
 msgid_plural "%d packages marked for Distribution Synchronization"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet marqué pour la synchronisation de la distribution"
+msgstr[1] "%d paquets marqués pour la synchronisation de la distribution"
 
 #: ../cli.py:939
 msgid "No Packages marked for Distribution Synchronization"
 msgstr "Aucun paquet marqué pour la synchronisation de la distribution"
 
 #: ../cli.py:965
 #, python-format
 msgid "%d package marked for removal"
 msgid_plural "%d packages marked for removal"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet marqué pour suppression"
+msgstr[1] "%d paquets marqués pour suppression"
 
 #: ../cli.py:967
 msgid "No Packages marked for removal"
 msgstr "Aucun paquet marqué pour suppression"
 
 #: ../cli.py:1004
 #, python-format
 msgid "%d package to downgrade"
 msgid_plural "%d packages to downgrade"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet à rétrograder"
+msgstr[1] "%d paquets à rétrograder"
 
 #: ../cli.py:1040
 #, python-format
 msgid " (from %s)"
 msgstr "(depuis %s)"
 
 #: ../cli.py:1041
 #, python-format
 msgid "Installed package %s%s%s%s not available."
 msgstr "Paquets installés %s%s%s%s indisponibles."
 
 #: ../cli.py:1050
 #, python-format
 msgid "%d package to reinstall"
 msgid_plural "%d packages to reinstall"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet à réinstaller"
+msgstr[1] "%d paquets à réinstaller"
 
 #: ../cli.py:1072
 msgid "No Packages Provided"
 msgstr "Pas de paquet fourni"
 
 #: ../cli.py:1085
 msgid "Package(s) to install"
 msgstr "Paquets à installer"
@@ -414,34 +415,34 @@
 msgstr ""
 "Aucun paquet disponible pour installation ou mise à jour dans les groupes "
 "demandés"
 
 #: ../cli.py:1610
 #, python-format
 msgid "%d package to Install"
 msgid_plural "%d packages to Install"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet à installer"
+msgstr[1] "%d paquets à installer"
 
 #: ../cli.py:1630 ../yum/__init__.py:3660
 #, python-format
 msgid "No group named %s exists"
 msgstr "Aucun groupe nommé %s n'existe"
 
 #: ../cli.py:1636
 msgid "No packages to remove from groups"
 msgstr "Aucun paquet du groupe à supprimer"
 
 #: ../cli.py:1638
 #, python-format
 msgid "%d package to remove"
 msgid_plural "%d packages to remove"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet à supprimer"
+msgstr[1] "%d paquets à supprimer"
 
 #: ../cli.py:1679
 #, python-format
 msgid "Package %s is already installed, skipping"
 msgstr "Le paquet %s est déjà installé, omission"
 
 #: ../cli.py:1690
 #, python-format
@@ -530,17 +531,17 @@
 msgstr "opération verbeuse"
 
 #: ../cli.py:1994
 msgid "answer yes for all questions"
 msgstr "répondre oui à toutes les questions"
 
 #: ../cli.py:1996
 msgid "answer no for all questions"
-msgstr ""
+msgstr "répondre non à toutes les questions"
 
 #: ../cli.py:2000
 msgid "show Yum version and exit"
 msgstr "affiche la version de Yum et quitte"
 
 #: ../cli.py:2001
 msgid "set install root"
 msgstr "définit la racine d'installation"
@@ -895,17 +896,17 @@
 #: ../output.py:1371
 msgid "Not available"
 msgstr "Indisponible"
 
 #: ../output.py:1393 ../output.py:1428 ../output.py:2379
 msgid "Package"
 msgid_plural "Packages"
 msgstr[0] "Paquet"
-msgstr[1] ""
+msgstr[1] "Paquets"
 
 #: ../output.py:1393
 msgid "Arch"
 msgstr "Architecture"
 
 #: ../output.py:1394
 msgid "Version"
 msgstr "Version"
@@ -935,21 +936,21 @@
 "%s\n"
 
 #: ../output.py:1421 ../output.py:2174 ../output.py:2175
 msgid "Install"
 msgstr "Installation "
 
 #: ../output.py:1422
 msgid "Upgrade"
-msgstr ""
+msgstr "Mis à jour"
 
 #: ../output.py:1423
 msgid "Remove"
-msgstr ""
+msgstr "Supprimé"
 
 #: ../output.py:1424 ../output.py:2180
 msgid "Reinstall"
 msgstr "Réinstallation"
 
 #: ../output.py:1425 ../output.py:2181
 msgid "Downgrade"
 msgstr "Retour à la version précédente"
@@ -1272,77 +1273,77 @@
 
 #: ../output.py:2356
 #, python-format
 msgid "%s: No additional data found by this name"
 msgstr "%s : aucune donnée supplémentaire trouvée avec ce nom"
 
 #: ../output.py:2483
 msgid "Package        :"
-msgstr ""
+msgstr "Paquet         :"
 
 #: ../output.py:2484
 msgid "State          :"
-msgstr ""
+msgstr "État           :"
 
 #: ../output.py:2487
 msgid "Size           :"
-msgstr ""
+msgstr "Taille           :"
 
 #: ../output.py:2489
 msgid "Build host     :"
-msgstr ""
+msgstr "Hôte de construction      :"
 
 #: ../output.py:2492
 msgid "Build time     :"
-msgstr ""
+msgstr "Date de construction    :"
 
 #: ../output.py:2494
 msgid "Packager       :"
-msgstr ""
+msgstr "Empaqueteur       :"
 
 #: ../output.py:2496
 msgid "Vendor         :"
-msgstr ""
+msgstr "Vendeur        :"
 
 #: ../output.py:2498
 msgid "License        :"
-msgstr ""
+msgstr "Licence        :"
 
 #: ../output.py:2500
 msgid "URL            :"
-msgstr ""
+msgstr "URL            :"
 
 #: ../output.py:2502
 msgid "Source RPM     :"
-msgstr ""
+msgstr "RPM source     :"
 
 #: ../output.py:2505
 msgid "Commit Time    :"
-msgstr ""
+msgstr "Date de validation     :"
 
 #: ../output.py:2507
 msgid "Committer      :"
-msgstr ""
+msgstr "Proposé par      :"
 
 #: ../output.py:2509
 msgid "Reason         :"
-msgstr ""
+msgstr "Motif        :"
 
 #: ../output.py:2513
 msgid "From repo      :"
-msgstr ""
+msgstr "Depuis le dépôt     :"
 
 #: ../output.py:2517
 msgid "Installed by   :"
-msgstr ""
+msgstr "Installé par   :"
 
 #: ../output.py:2521
 msgid "Changed by     :"
-msgstr ""
+msgstr "Changé par     :"
 
 #: ../output.py:2566
 msgid "installed"
 msgstr "installé"
 
 #: ../output.py:2567
 msgid "an update"
 msgstr "la mise à jour"
@@ -1776,30 +1777,30 @@
 msgstr "Supprime un ou plusieurs paquets de votre système"
 
 #: ../yumcommands.py:714
 msgid "Setting up Remove Process"
 msgstr "Configuration du processus de suppression"
 
 #: ../yumcommands.py:773
 msgid "Display, or use, the groups information"
-msgstr ""
+msgstr "Afficher, ou utiliser, les informations des groupes"
 
 #: ../yumcommands.py:776
 msgid "Setting up Group Process"
 msgstr "Configuration du processus de gestion des groupes"
 
 #: ../yumcommands.py:782
 msgid "No Groups on which to run command"
 msgstr "Aucun groupe sur lequel lancer la commande"
 
 #: ../yumcommands.py:833
 #, python-format
 msgid "Invalid groups sub-command, use: %s."
-msgstr ""
+msgstr "Sous-commande de groupes invalides, utiliser %s"
 
 #: ../yumcommands.py:929
 msgid "Generate the metadata cache"
 msgstr "Génère le cache des méta données"
 
 #: ../yumcommands.py:955
 msgid "Making cache files for all metadata files."
 msgstr ""
@@ -2065,53 +2066,53 @@
 msgstr "Groupes disponibles :"
 
 #: ../yumcommands.py:2363
 msgid "Display, or use, the transaction history"
 msgstr "Affiche ou utilise l'historique de transaction"
 
 #: ../yumcommands.py:2435
 msgid "Transactions:"
-msgstr ""
+msgstr "Transactions"
 
 #: ../yumcommands.py:2436
 msgid "Begin time  :"
-msgstr ""
+msgstr "heure de début  :"
 
 #: ../yumcommands.py:2437
 msgid "End time    :"
-msgstr ""
+msgstr "Heure de fin    :"
 
 #: ../yumcommands.py:2438
 msgid "Counts      :"
-msgstr ""
+msgstr "Compteurs     :"
 
 #: ../yumcommands.py:2439
 msgid "  NEVRAC :"
-msgstr ""
+msgstr "  NEVRAC :"
 
 #: ../yumcommands.py:2440
 msgid "  NEVRA  :"
-msgstr ""
+msgstr "  NEVRA  :"
 
 #: ../yumcommands.py:2441
 msgid "  NA     :"
-msgstr ""
+msgstr "  NA     :"
 
 #: ../yumcommands.py:2442
 msgid "  NEVR   :"
-msgstr ""
+msgstr "  NEVR   :"
 
 #: ../yumcommands.py:2443
 msgid "  rpm DB :"
-msgstr ""
+msgstr "  rpm DB :"
 
 #: ../yumcommands.py:2444
 msgid "  yum DB :"
-msgstr ""
+msgstr "  yum DB :"
 
 #: ../yumcommands.py:2475
 #, python-format
 msgid "Invalid history sub-command, use: %s."
 msgstr "Sous-commande de l'historique invalide, utilisez : %s."
 
 #: ../yumcommands.py:2482
 msgid "You don't have access to the history DB."
@@ -2142,17 +2143,17 @@
 #. This is mainly for PackageSackError from rpmdb.
 #: ../yummain.py:84
 #, python-format
 msgid " Yum checks failed: %s"
 msgstr " Échec du vérificateur de Yum : %s"
 
 #: ../yummain.py:110
 msgid "No read/write access in current directory, moving to /"
-msgstr ""
+msgstr "Pas d'accès en lecture/écriture dans le répertoire courant, déplacé vers /"
 
 #: ../yummain.py:124
 msgid "Can't create lock file; exiting"
 msgstr "Impossible de créer le fichier verrou, arrêt"
 
 #: ../yummain.py:128
 msgid ""
 "Another app is currently holding the yum lock; waiting for it to exit..."
@@ -2166,16 +2167,18 @@
 msgstr "Résolution des dépendances"
 
 #: ../yummain.py:241 ../yummain.py:249
 #, python-format
 msgid ""
 "Your transaction was saved, rerun it with:\n"
 " yum load-transaction %s"
 msgstr ""
+"Votre transaction est sauvegardée, relancez-la avec : \n"
+"yum load-transaction %s"
 
 #: ../yummain.py:326
 msgid ""
 "\n"
 "\n"
 "Exiting on user cancel."
 msgstr ""
 "\n"
@@ -2712,18 +2715,18 @@
 #, python-format
 msgid "%s file %s removed"
 msgstr "fichier de %s : %s supprimé"
 
 #: ../yum/__init__.py:2432
 #, python-format
 msgid "%d %s file removed"
 msgid_plural "%d %s files removed"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d %s fichier supprimé"
+msgstr[1] "%d %s fichiers supprimés"
 
 #: ../yum/__init__.py:2522
 #, python-format
 msgid "More than one identical match in sack for %s"
 msgstr "Plus d'une correspondance identique dans le regroupement pour %s"
 
 #: ../yum/__init__.py:2528
 #, python-format
@@ -2737,18 +2740,18 @@
 msgstr ""
 "searchPackages() sera supprimé dans une future version de Yum."
 "                      Utilisez searchGenerator() à la place. \n"
 
 #: ../yum/__init__.py:2948
 #, python-format
 msgid "Searching %d package"
 msgid_plural "Searching %d packages"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Recherche %d paquet"
+msgstr[1] "Recherche %d paquets"
 
 #: ../yum/__init__.py:2952
 #, python-format
 msgid "searching package %s"
 msgstr "recherche du paquet %s"
 
 #: ../yum/__init__.py:2964
 msgid "searching in file entries"
@@ -2901,17 +2904,17 @@
 #: ../yum/__init__.py:4129 ../yum/__init__.py:4349
 #, python-format
 msgid "%s"
 msgstr "%s"
 
 #: ../yum/__init__.py:4169
 #, python-format
 msgid "No package matched to upgrade: %s"
-msgstr ""
+msgstr "Aucun paquet correspondant à mettre à jour : %s"
 
 #: ../yum/__init__.py:4215
 #, python-format
 msgid "Package is already obsoleted: %s.%s %s:%s-%s"
 msgstr "Paquet déjà rendu obsolète : %s.%s %s:%s-%s"
 
 #: ../yum/__init__.py:4251
 #, python-format
@@ -2922,17 +2925,17 @@
 #, python-format
 msgid "Not Updating Package that is already updated: %s.%s %s:%s-%s"
 msgstr ""
 "Pas de mise à jour des paquets qui ont déjà été mis à jour : %s.%s %s:%s-%s"
 
 #: ../yum/__init__.py:4366
 #, python-format
 msgid "No package matched to remove: %s"
-msgstr ""
+msgstr "Aucun paquet correspondabt à supprimer : %s"
 
 #: ../yum/__init__.py:4372
 #, python-format
 msgid "Skipping the running kernel: %s"
 msgstr "Omission du noyau en cours d'exécution : %s"
 
 #: ../yum/__init__.py:4378
 #, python-format
@@ -3045,17 +3048,17 @@
 #: ../yum/__init__.py:4874 ../yum/__init__.py:4919
 #, python-format
 msgid "Failed to downgrade: %s"
 msgstr "Échec lors du lors du retour à la version précédente : %s"
 
 #: ../yum/__init__.py:4880 ../yum/__init__.py:4925
 #, python-format
 msgid "Failed to upgrade: %s"
-msgstr ""
+msgstr "Échec de la mise à jour : %s"
 
 #: ../yum/__init__.py:4958
 #, python-format
 msgid "Retrieving key from %s"
 msgstr "Récupération de la clé à partir de %s"
 
 #: ../yum/__init__.py:4976
 msgid "GPG key retrieval failed: "
@@ -3242,35 +3245,35 @@
 msgid " ignoring, as requested. You must redepsolve!"
 msgstr ""
 " ignoré, comme spécifié. Vous devez résoudre les dépendances à nouveau !"
 
 #. Debugging output
 #: ../yum/__init__.py:5915 ../yum/__init__.py:5934
 #, python-format
 msgid "%s has been visited already and cannot be removed."
-msgstr ""
+msgstr "%s a déjà été examiné et ne peut pas être supprimé."
 
 #. Debugging output
 #: ../yum/__init__.py:5918
 #, python-format
 msgid "Examining revdeps of %s"
-msgstr ""
+msgstr "Examiner les dépendances de %s"
 
 #. Debugging output
 #: ../yum/__init__.py:5939
 #, python-format
 msgid "%s has revdep %s which was user-installed."
-msgstr ""
+msgstr "%s a une dépendance %s qui a été installé par l'utilisateur."
 
 #. Debugging output
 #: ../yum/__init__.py:5953
 #, python-format
 msgid "%s has no user-installed revdeps."
-msgstr ""
+msgstr "%s n'a pas de dépendances installés par l'utilisateur."
 
 #. Mostly copied from YumOutput._outKeyValFill()
 #: ../yum/plugins.py:212
 msgid "Loaded plugins: "
 msgstr "Modules complémentaires chargés : "
 
 #: ../yum/plugins.py:226 ../yum/plugins.py:232
 #, python-format