--- fedora-deployment-guide_Language_and_Keyboard_Configuration_fr1.po	2011-09-22 16:29:32.387856819 +0200
+++ fedora-deployment-guide_Language_and_Keyboard_Configuration_fr2.po	2011-09-24 07:56:12.612335895 +0200
@@ -20,58 +20,58 @@
 msgstr "Configuration de la langue et du clavier"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This chapter describes how to change the language of your desktop, configure"
 " the keyboard layout, and allow a user to switch between different keyboard "
 "layouts using the <application>Region and Language</application> "
 "configuration tool."
 msgstr ""
-"Ce chapitre décrit comment modifier la langue de votre bureau, configurer "
-"l'agencement du clavier et autoriser un utilisateur à basculer entre ces différents "
+"Ce chapitre décrit comment modifier la langue de votre environnement graphique, configurer "
+"l'agencement du clavier et autoriser un utilisateur de basculer entre les différents "
 "agencements en utilisant l'outil de configuration "
-"<application>Pays et Langue</application>"
+"<application>Pays et langue</application>."
 
 #. Tag: title
 #, no-c-format
 msgid "Changing the Language"
 msgstr "Modifier la langue"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary><application>Region and Language</application></primary> "
 "<secondary>language configuration</secondary>"
 msgstr ""
-"<primary><application>Pays et Langue</application></primary> "
+"<primary><application>Pays et langue</application></primary> "
 "<secondary>configuration de la langue</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>language configuration</primary> <see>Region and Language</see>"
 msgstr ""
-"<primary>configuration de la langue</primary> <see>Pays et Langue</see>"
+"<primary>configuration de la langue</primary> <see>Pays et langue</see>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To configure the language of your desktop, open the <application>System "
 "Settings</application> dialog window by selecting "
 "<menuchoice><guimenu>Applications</guimenu><guisubmenu>System "
 "Tools</guisubmenu><guimenuitem>System Settings</guimenuitem></menuchoice> "
 "from the <guimenu>Activities</guimenu> menu, click <guimenuitem>Region and "
 "Language</guimenuitem>, and select the <guilabel>Language</guilabel> tab. "
 "You will be presented with a list of available languages."
 msgstr ""
-"Pour configurer la langue de votre bureau, ouvrez la fenêtre de dialogue "
+"Pour configurer la langue de votre environnement graphique, ouvrez la fenêtre de dialogue "
 "<application>Paramètres système</application> en sélectionnant "
 "<menuchoice><guimenu>Applications</guimenu><guisubmenu>Outils "
 "système</guisubmenu><guimenuitem>Paramètres système</guimenuitem></menuchoice> "
 "depuis le menu <guimenu>Activités</guimenu>, puis cliquez sur  <guimenuitem>Pays et "
 "Langue</guimenuitem> et sélectionnez l'onglet <guilabel>Langue</guilabel>."
 "Vous verrez une liste de toutes les langues disponibles."
 
 #. Tag: title
 #, no-c-format
 msgid "Changing the language"
@@ -80,37 +80,37 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "To choose a particular language, select it from the list and either close "
 "the window, or click the <guibutton>All Settings</guibutton> button in the "
 "upper-left corner of the window to return to the <application>System "
 "Settings</application> window. The changes will take effect the next time "
 "you log in to your system."
 msgstr ""
 "Pour choisir une langue particulière, sélectionnez-la depuis la liste puis soit "
-"fermer la fenêtre soit cliquez sur le bouton <guibutton>Tous les paramètres</guibutton> "
+"fermer la fenêtre, soit cliquer sur le bouton <guibutton>Tous les paramètres</guibutton> "
 "dans le coin supérieur gauche de la fenêtre pour retourner sur la fenêtre <application>Paramètres "
 "système</application>. La modification prendra effet la prochaine fois "
 "que vous vous connecterez à votre système."
 
 #. Tag: title
 #, no-c-format
 msgid "Changing the Keyboard Layout"
 msgstr "Modifier l'agencement du clavier"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary><application>Region and Language</application></primary> "
 "<secondary>keyboard configuration</secondary>"
 msgstr ""
-"<primary><application>Pays et Langue</application></primary> "
+"<primary><application>Pays et langue</application></primary> "
 "<secondary>configuration du clavier</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>keyboard configuration</primary> <see><application>Region and "
 "Language</application></see>"
 msgstr ""
 "<primary>configuration du clavier</primary> <see><application>Pays et "
 "Langue</application></see>"
@@ -159,21 +159,21 @@
 #, no-c-format
 msgid ""
 "To add a keyboard layout, click the <guibutton>+</guibutton> (that is, the "
 "plus sign) button below the list. A dialog box will appear, allowing you to "
 "select the desired layout. The input field in the bottom part of the dialog "
 "box allows you to reduce the number of displayed items by typing part of the"
 " layout name (such as <quote>slov</quote> for Slovak layouts) in it. Once "
 "you are done, click the <guibutton>Add</guibutton> button to confirm your "
 "choice."
 msgstr ""
-"Pour ajouter un agencement du clavier, cliquez sur le bouton <guibutton>+</guibutton> "
+"Pour ajouter un agencement clavier, cliquez sur le bouton <guibutton>+</guibutton> "
 "(le signe plus) sous la liste. Une boîte de dialogue apparaîtra, vous permettant "
 "de sélectionner l'agencement désiré. Le champ de saisie dans la partie supérieure "
 "de cette boîte de dialogue vous permet de réduire cette liste en saisissant une partie "
 "du nom de l'agencement (par exemple <quote>slov</quote> pour le Slovak). Une fois que "
 "vous avez terminé, cliquez sur le bouton <guibutton>Ajouter</guibutton> pour valider "
 "votre choix."
 
 
 #. Tag: title
 #, no-c-format
@@ -195,21 +195,21 @@
 "When more than one layout is enabled, a keyboard indicator appears on the "
 "panel in order to allow you to switch between the layouts, and the first "
 "layout in the list is considered the default. To move a particular layout up"
 " or down in the list, select it from the list and click the "
 "<guibutton>↑</guibutton> (the upwards arrow) or <guibutton>↓</guibutton> "
 "(the downwards arrow) buttons respectively."
 msgstr ""
 "Quand plus d'un agencement est activé, un indicateur du clavier apparaît dans la "
 "barre des tâches pour vous permettre de basculer entre ces différents agencements, le premier "
 "de la liste étant considéré comme celui par défaut. Pour déplacer un agencement vers le "
-"haut ou vers le bas de la liste sélectionnez-le depuis cette liste et cliquez sur "
+"haut ou vers le bas de la liste, sélectionnez-le depuis cette liste et cliquez sur "
 "les boutons <guibutton>↑</guibutton> (la flèche vers le haut) ou <guibutton>↓</guibutton> "
 "(la flèche vers le bas)."
 
 #. Tag: title
 #, no-c-format
 msgid "The keyboard layout indicator"
 msgstr "L'indicateur d'agencement clavier"
 
 #. Tag: para
 #, no-c-format