--- fr.po	2012-06-20 18:41:08.067258487 +0100
+++ for_translation_input-pad_master_fr.po	2012-06-20 18:39:42.640118496 +0100
@@ -11,7 +11,7 @@
 "Project-Id-Version: input-pad\n"
 "Report-Msgid-Bugs-To: http://code.google.com/p/input-pad/issues/list\n"
 "POT-Creation-Date: 2012-05-29 18:12+0900\n"
-"PO-Revision-Date: 2012-06-19 22:19+0000\n"
+"PO-Revision-Date: 2012-06-20 17:31+0000\n"
 "Last-Translator: pythonsnake <pythonsnake98@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -59,7 +59,7 @@
 
 #: ../data/base.xml.in.h:10
 msgid "Roman"
-msgstr ""
+msgstr "Romain"
 
 #: ../data/base.xml.in.h:11
 msgid "Enclosed"
@@ -75,7 +75,7 @@
 
 #: ../data/base.xml.in.h:14
 msgid "Unit"
-msgstr ""
+msgstr "Unité"
 
 #: ../data/base.xml.in.h:15
 msgid "Mathematical"
@@ -220,11 +220,11 @@
 #: ../data/input-pad.desktop.in.h:1 ../data/input-pad.ui.h:50
 #: ../input-pad/window-gtk.c:5234 ../input-pad/window-gtk.c:5235
 msgid "Input Pad"
-msgstr ""
+msgstr "Pad de saisie"
 
 #: ../data/input-pad.ui.h:1
 msgid "_File"
-msgstr ""
+msgstr "_Fichier"
 
 #: ../data/input-pad.ui.h:2
 msgid "Close the program"
@@ -232,11 +232,11 @@
 
 #: ../data/input-pad.ui.h:3
 msgid "_Close"
-msgstr ""
+msgstr "_Fermer"
 
 #: ../data/input-pad.ui.h:4
 msgid "_Pad"
-msgstr ""
+msgstr "_Pad"
 
 #: ../data/input-pad.ui.h:5
 msgid "_Code Point"
@@ -248,23 +248,23 @@
 
 #: ../data/input-pad.ui.h:7
 msgid "Show _All Characters"
-msgstr ""
+msgstr "Afficher _tous les caractères"
 
 #: ../data/input-pad.ui.h:8
 msgid "Show _Custom Characters"
-msgstr ""
+msgstr "Afficher des caractères personnalisés"
 
 #: ../data/input-pad.ui.h:9
 msgid "Show _Nothing"
-msgstr ""
+msgstr "Ne rien _afficher"
 
 #: ../data/input-pad.ui.h:10
 msgid "Show _Keyboard Layout"
-msgstr ""
+msgstr "Afficher la disposition des touches du _clavier"
 
 #: ../data/input-pad.ui.h:11
 msgid "_Help"
-msgstr ""
+msgstr "_Aide"
 
 #: ../data/input-pad.ui.h:12
 msgid "_Troubleshoot"
@@ -280,7 +280,7 @@
 
 #: ../data/input-pad.ui.h:15
 msgid "You can choose encoding type"
-msgstr ""
+msgstr "Vous pouvez choisir le type d'encodage"
 
 #: ../data/input-pad.ui.h:16
 msgid "Current Encoding"
@@ -288,7 +288,7 @@
 
 #: ../data/input-pad.ui.h:17
 msgid "Copy Buffer"
-msgstr ""
+msgstr "Mémoire tampon de copie"
 
 #: ../data/input-pad.ui.h:18
 msgid ""
@@ -340,7 +340,7 @@
 
 #: ../data/input-pad.ui.h:32
 msgid "_Send"
-msgstr ""
+msgstr "_Envoyer"
 
 #: ../data/input-pad.ui.h:33
 msgid "Input Pad Troubleshoot"
@@ -392,7 +392,7 @@
 
 #: ../data/input-pad.ui.h:51
 msgid "The input pad is a tool to send a character on button."
-msgstr ""
+msgstr "Le pad de saisie est un outil pour envoyer un caractère sur un bouton."
 
 #: ../data/input-pad.ui.h:52
 msgid "translator_credits"
@@ -698,7 +698,7 @@
 
 #: ../data/ipa.xml.in.h:60
 msgid "Alveolar lateral approximant"
-msgstr ""
+msgstr "Consonne spirante latérale alvéolaire voisée"
 
 #: ../data/ipa.xml.in.h:61
 msgid "Velarized alveolar lateral approximant"
@@ -810,7 +810,7 @@
 
 #: ../data/ipa.xml.in.h:88
 msgid "Alveolar approximant"
-msgstr ""
+msgstr "Consonne spirante alvéolaire voisée"
 
 #: ../data/ipa.xml.in.h:89
 msgid "Retroflex approximant"
@@ -1418,7 +1418,7 @@
 
 #: ../data/str.xml.in.h:12
 msgid "Angry"
-msgstr ""
+msgstr "Fâché"
 
 #: ../data/str.xml.in.h:13
 msgid "Embarrassed"
@@ -1430,7 +1430,7 @@
 
 #: ../data/str.xml.in.h:15
 msgid "Crying"
-msgstr ""
+msgstr "Pleurs"
 
 #: ../data/str.xml.in.h:16
 msgid "Neutral"
@@ -1446,7 +1446,7 @@
 
 #: ../data/str.xml.in.h:19
 msgid "Party"
-msgstr ""
+msgstr "Fête"
 
 #: ../data/str.xml.in.h:20
 msgid "Yawn"
@@ -1494,7 +1494,7 @@
 
 #: ../data/str.xml.in.h:31
 msgid "Film"
-msgstr ""
+msgstr "Film"
 
 #: ../data/str.xml.in.h:32
 msgid "Musical Note"
@@ -1514,19 +1514,19 @@
 
 #: ../data/str.xml.in.h:36
 msgid "Present"
-msgstr ""
+msgstr "Cadeau"
 
 #: ../data/str.xml.in.h:37
 msgid "Cake"
-msgstr ""
+msgstr "Gâteau"
 
 #: ../data/str.xml.in.h:38
 msgid "Coffee"
-msgstr ""
+msgstr "Café"
 
 #: ../data/str.xml.in.h:39
 msgid "Phone"
-msgstr ""
+msgstr "Téléphone"
 
 #: ../data/str.xml.in.h:40
 msgid "Hug Left"
@@ -1591,7 +1591,7 @@
 
 #: ../data/str.xml.in.h:56
 msgid "Sorry"
-msgstr ""
+msgstr "Désolé"
 
 #: ../data/str.xml.in.h:57
 msgid "Hug"
@@ -1604,7 +1604,7 @@
 
 #: ../data/str.xml.in.h:60
 msgid "Hey"
-msgstr ""
+msgstr "Hé"
 
 #. http://ja.wikipedia.org/wiki/%E9%A1%94%E6%96%87%E5%AD%97
 #: ../data/str.xml.in.h:62
@@ -1613,7 +1613,7 @@
 
 #: ../data/str.xml.in.h:63
 msgid "Crow"
-msgstr ""
+msgstr "Corneille"
 
 #: ../data/str.xml.in.h:64
 msgid "Bear"
@@ -1622,16 +1622,16 @@
 #. http://ja.wikipedia.org/wiki/%E3%82%A4%E3%83%B3%E3%82%BF%E3%83%BC%E3%83%8D%E3%83%83%E3%83%88%E3%82%B9%E3%83%A9%E3%83%B3%E3%82%B0
 #: ../data/str.xml.in.h:66
 msgid "Acronym"
-msgstr ""
+msgstr "Acronyme"
 
 #: ../data/str.xml.in.h:67
 msgid "Acronym (Computer)"
-msgstr ""
+msgstr "Acronyme (ordinateur)"
 
 #. http://ja.wikipedia.org/wiki/%E3%82%A4%E3%83%B3%E3%82%BF%E3%83%BC%E3%83%8D%E3%83%83%E3%83%88%E3%82%B9%E3%83%A9%E3%83%B3%E3%82%B0
 #: ../data/str.xml.in.h:69
 msgid "Acronym (Japanese)"
-msgstr ""
+msgstr "Acronyme (japonais)"
 
 #: ../data/str.xml.in.h:70
 msgid "Do not want to read between lines (Aete Kuuki Wo Yomanai)"
@@ -1651,7 +1651,7 @@
 
 #: ../data/str.xml.in.h:74
 msgid "Detail (Kuwashiku)"
-msgstr ""
+msgstr "Détail (Kuwashiku)"
 
 #: ../data/str.xml.in.h:75
 msgid "Cannot read between lines (Kuuki Ga Yomenai)"
@@ -1679,7 +1679,7 @@
 
 #: ../data/str.xml.in.h:81
 msgid "Bye"
-msgstr ""
+msgstr "Au revoir"
 
 #: ../data/str.xml.in.h:82
 msgid "False Start (Flying Get)"
@@ -1691,7 +1691,7 @@
 
 #: ../data/str.xml.in.h:84
 msgid "Laugh (Warau)"
-msgstr ""
+msgstr "Rire (Warau)"
 
 #: ../data/str.xml.in.h:85
 msgid "Good job (Otsukare)"
@@ -1755,15 +1755,15 @@
 
 #: ../input-pad/unicode_block.h:45
 msgid "Cyrillic"
-msgstr ""
+msgstr "Cyrillique"
 
 #: ../input-pad/unicode_block.h:46
 msgid "Cyrillic Supplement"
-msgstr ""
+msgstr "Supplément cyrillique"
 
 #: ../input-pad/unicode_block.h:47
 msgid "Armenian"
-msgstr ""
+msgstr "Arménien"
 
 #: ../input-pad/unicode_block.h:48
 msgid "Hebrew"
@@ -1791,7 +1791,7 @@
 
 #: ../input-pad/unicode_block.h:54
 msgid "Samaritan"
-msgstr ""
+msgstr "Samaritain"
 
 #: ../input-pad/unicode_block.h:55
 msgid "Devanagari"
@@ -1923,7 +1923,7 @@
 
 #: ../input-pad/unicode_block.h:87
 msgid "Khmer Symbols"
-msgstr ""
+msgstr "Symboles khmers"
 
 #: ../input-pad/unicode_block.h:88
 msgid "Buginese"
@@ -1939,7 +1939,7 @@
 
 #: ../input-pad/unicode_block.h:91
 msgid "Sundanese"
-msgstr ""
+msgstr "Sundanais"
 
 #: ../input-pad/unicode_block.h:92
 msgid "Lepcha"
@@ -1967,7 +1967,7 @@
 
 #: ../input-pad/unicode_block.h:98
 msgid "Latin Extended Additional"
-msgstr ""
+msgstr "Latin étendu additionnel"
 
 #: ../input-pad/unicode_block.h:99
 msgid "Greek Extended"
@@ -1975,7 +1975,7 @@
 
 #: ../input-pad/unicode_block.h:100
 msgid "General Punctuation"
-msgstr ""
+msgstr "Ponctuation générale"
 
 #: ../input-pad/unicode_block.h:101
 msgid "Superscripts and Subscripts"
@@ -2091,7 +2091,7 @@
 
 #: ../input-pad/unicode_block.h:131
 msgid "Supplemental Punctuation"
-msgstr ""
+msgstr "Ponctuation complémentaire"
 
 #: ../input-pad/unicode_block.h:133
 msgid "Kangxi Radicals"
@@ -2247,7 +2247,7 @@
 
 #: ../input-pad/unicode_block.h:175
 msgid "Private Use Area"
-msgstr ""
+msgstr "Zone à usage privé"
 
 #: ../input-pad/unicode_block.h:176
 msgid "CJK Compatibility Ideographs"
@@ -2459,7 +2459,7 @@
 
 #: ../input-pad/unicode_block.h:230
 msgid "Tags"
-msgstr ""
+msgstr "Mots-clés"
 
 #: ../input-pad/unicode_block.h:231
 msgid "Variation Selectors Supplement"