--- fedora-web_boot-fedoraproject-org_fr.po	2011-09-09 18:19:31.353295454 +0200
+++ fedora-web_boot-fedoraproject-org_fr1.po	2011-09-09 19:39:21.000000000 +0200
@@ -2,24 +2,24 @@
 # Copyright (C) 2011 ORGANIZATION
 # This file is distributed under the same license as the PROJECT project.
 # 
 # Translators:
 # dominique bribanick <chepioq@gmail.com>, 2011.
 # neb <nick@bebout.net>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Websites\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2011-09-08 20:04+0200\n"
-"PO-Revision-Date: 2011-09-08 18:30+0000\n"
-"Last-Translator: shaiton <shaiton@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-09-09 19:38+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Generated-By: Babel 0.9.6\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #: data/content/faq.html:14
 msgid ""
 "First download one of the available BFO specific images. You have a choice "
 "of ISO (DVD/CD), USB, Floppy and lkrn images. Then write that image to an "
 "appropriate medium.  Next boot from that medium.  After that you're using "
 "BFO!  Use your keyboard to select menus to run diagnostics, or boot a Fedora"
 " installer or rescue mode."
 msgstr ""
+"Tout d'abord téléchargez une des images spécifiques BFO disponible.Vous avez le choix entre "
+"les images ISO (DVD/CD), USB, disquette et lknr. Ensuite enregistrez cette image sur le "
+"média approprié. Puis démarrez depuis ce média. Après cela vous utilisez "
+"BFO ! Utilisez votre clavier pour sélectionner dans le menu lancer un diagnostique, démarrer l'installateur "
+"Fedora ou le mode dépannage."
 
 
 #: data/content/faq.html:25
 msgid ""
 "Download the boot.fedoraproject.org media fitting your preferred boot "
 "method."
 msgstr ""
+"Téléchargez le média boot.fedoraproject.org adéquat pour votre méthode "
+"de démarrage préférée."
 
 #: data/content/faq.html:27
 msgid "burn ISO images to a CD-R or DVD-R"
-msgstr ""
+msgstr "gravez l'image ISO sur un CD-R ou DVD-R"
 
 #: data/content/faq.html:28
 msgid "write USB image for a USB stick"
-msgstr ""
+msgstr "enregistrez l'image USB pour une clé USB"
 
 #: data/content/faq.html:29
 msgid "write Floppy image to a 3.5 inch HD floppy"
-msgstr ""
+msgstr "enregistrez l'image disquette sur une disquette HD 3.5 pouces"
 
 #: data/content/faq.html:30
 #, python-format
 msgid ""
 "lkrn image for PXE booting, grub booting and in conjunction with kexec "
 "(c.f.: <a href=\"%s\">pxkxc</a>)"
 msgstr ""
+"l'image lkrn pour le démarrage PXE, le démarrage grub et en liaison avec kexec "
+"(c.f.: <a href=\"%s\">pxkxc</a>)"
 
 #: data/content/faq.html:32
 msgid "Boot from the medium you created."
-msgstr ""
+msgstr "Démarrez depuis le média que vous avez créé."
 
 #: data/content/faq.html:33
 msgid "It will first configure network via DHCP."
-msgstr ""
+msgstr "Tout d'abord le réseau sera configuré via DHCP."
 
 #: data/content/faq.html:38
 msgid ""
 "The BFO downloads are very small and once you have them, you'll rarely have "
 "to download more.  Even as more versions of Fedora come out, you just boot "
 "from your image and they will appear.  Users with fast internet connections "
 "will have the best experience with BFO.  They basically replace having to "
 "regularly download large ISO images and burn them to disk."
 msgstr ""
+"Les téléchargements de BFO sont très petits et une fois que vous l'avez, vous n'avez "
+"pas besoin d'en télécharger davantage. Même si plusieurs versions de Fedora sortent "
+"vous n'avez qu'à démarrer depuis votre image et elles apparaissent. Les utilisateurs avec un connexion"
+"réseau rapide ont le meilleur résultat avec BFO. Cela remplace avantageusement "
+"le téléchargement d'une grande image ISO et sa gravure sur un disque."
 
 #: data/content/faq.html:40
 msgid ""
 "For all image types, you need a working DHCP in the network you use it from "
 "as well as HTTP internet access. To use the ISO, a CD/DVD burner. To use the"
 " USB image, a USB stick.  Floppy and lkrn images are also available."
 msgstr ""
+"Pour tous types d'image, vous avez besoin d'un DHCP actif dans le réseau que vous utilisez "
+" ainsi que l'accès à Internet HTTP. Pour utiliser l'image ISO, d'un graveur CD/DVD. Pour "
+"l'image USB, d'une clé USB. Les images disquette et lkrn sont aussi disponibles."
 
 #: data/content/faq.html:41
 msgid "Does BFO replace the installer or anaconda?"
 msgstr "BFO remplace-t-il le programme d'installation ou anaconda ?"