--- fedora-abrt_master_fr(4).po	2011-08-21 07:13:14.421613735 +0200
+++ fedora-abrt_master_fr1.po	2011-08-21 07:25:40.059291981 +0200
@@ -81,14 +81,17 @@
 
 #: ../src/daemon/abrt-action-save-package-data.c:250
 msgid ""
 "\\b [-v] -d DIR\n"
 "\n"
 "Query package database and save package name, component, and description"
 msgstr ""
+"\\b [-v] -d DIR\n"
+"\n"
+"Interroger la base de données du paquet et enregistrer ses nom, composants et description"
 
 #: ../src/daemon/abrt-action-save-package-data.c:261
 #: ../src/plugins/abrt-action-analyze-backtrace.c:56
 #: ../src/plugins/abrt-action-analyze-c.c:162
 #: ../src/plugins/abrt-action-analyze-oops.c:123
 #: ../src/plugins/abrt-action-analyze-python.c:41
 #: ../src/plugins/abrt-action-bugzilla.c:264
@@ -99,15 +102,15 @@
 #: ../src/plugins/abrt-action-rhtsupport.c:315
 #: ../src/plugins/abrt-action-upload.c:254
 msgid "Dump directory"
 msgstr "Répertoire de trace"
 
 #: ../src/daemon/abrt-server.c:442 ../src/daemon/abrtd.c:506
 msgid "\\b [options]"
-msgstr ""
+msgstr "\\b [options]"
 
 #: ../src/daemon/abrt-server.c:453
 msgid "Use UID as client uid"
 msgstr "Utiliser UID comme identifiant client"
 
 #: ../src/daemon/abrt-server.c:454 ../src/plugins/abrt-dump-oops.c:595
 msgid "Log to syslog"
@@ -189,26 +192,33 @@
 #: ../src/gui-gtk/main.c:213
 msgid ""
 "\\b [-vp] [DIR]...\n"
 "\n"
 "Shows list of ABRT dump directories in specified DIR(s)\n"
 "(default DIRs: "
 msgstr ""
+"\\b [-vp] [DIR]...\n"
+"\n"
+"Affiche la liste des répertoires de trace ABRT dump dans le répertoire spécifié\n"
+"(répertoire par défaut : )"
 
 #: ../src/lib/abrt_curl.c:170 ../src/plugins/abrt-action-upload.c:43
 #, c-format
 msgid "Uploaded: %llu of %llu kbytes"
 msgstr "Envoi vers le serveur : %llu de %llu kio"
 
 #: ../src/plugins/abrt-action-analyze-backtrace.c:45
 msgid ""
 "\\b [options] -d DIR\n"
 "\n"
 "Analyzes C/C++ backtrace, generates duplication hash, backtrace rating, and identifies crash function in dump directory DIR"
 msgstr ""
+"\\b [options] -d DIR\n"
+"\n"
+"Analyse le backtrace C/C++, génère la duplication du hachage, évalue le backtrace et identifie la fonction accident dans le répertoire de sauvegarde DIR"
 
 #. * The parser failed. Compute the duphash from the executable
 #. * instead of a backtrace.
 #. * and component only.  This is not supposed to happen often.
 #. 
 #: ../src/plugins/abrt-action-analyze-backtrace.c:93
 #, c-format
@@ -217,28 +227,37 @@
 
 #: ../src/plugins/abrt-action-analyze-c.c:151
 msgid ""
 "\\b [-v] -d DIR\n"
 "\n"
 "Calculates and saves UUID of coredump in dump directory DIR"
 msgstr ""
+"\\b [-v] -d DIR\n"
+"\n"
+"Calcule et enregistre l'UUID de la trace mémoire dans le répertoire dump DIR"
 
 #: ../src/plugins/abrt-action-analyze-oops.c:112
 msgid ""
 "\\b [-vs] -d DIR\n"
 "\n"
 "Calculates and saves UUID and DUPHASH for oops dump directory DIR"
 msgstr ""
+"\\b [-vs] -d DIR\n"
+"\n"
+"Calcule et enregistre l'UUID et le DUPHASH pour le répertoire oops dump DIR"
 
 #: ../src/plugins/abrt-action-analyze-python.c:30
 msgid ""
 "\\b [-v] -d DIR\n"
 "\n"
 "Calculates and saves UUID and DUPHASH of python crash dumps"
 msgstr ""
+"\\b [-v] -d DIR\n"
+"\n"
+"Calcule et enregistre l'UUID et le DUPHASH à partir des traces des arrêts brutaux de python."
 
 #: ../src/plugins/abrt-action-bugzilla.c:45
 msgid "Empty login or password, please check your configuration"
 msgstr ""
 "Utilisateur ou mot de passe non spécifié, veuillez vérifier votre "
 "configuration"
 
@@ -310,26 +329,51 @@
 "'reported_to' element.\n"
 "\n"
 "CONFFILE lines should have 'PARAM = VALUE' format.\n"
 "Recognized string parameters: BugzillaURL, Login, Password.\n"
 "Recognized boolean parameter (VALUE should be 1/0, yes/no): SSLVerify.\n"
 "Parameters can be overridden via $Bugzilla_PARAM environment variables."
 msgstr ""
+"\\b [-v] [-c CONFFILE] -d DIR\n"
+"\n"
+"Rapporter le problème sur le Bugzilla.\n"
+"\n"
+"L'outil lit DIR. Ensuite il se connecte sur le Bugzilla et essaye de trouver\n"
+"une anomalie avec le même abrt_hash : HEXSTRING dans le « Whiteboard ».\n"
+"\n"
+"Si cette anomalie n'est pas trouvée, alors une nouvelle est créée. Les éléments de DIR\n"
+"sont stockés dans le rapport d'anomalie comme description ou attachement,\n"
+"suivant leur type et taille.\n"
+"\n"
+"Sinon, si l'anomalie est trouvée et est marquée comme CLOSED DUPLICATE,\n"
+"l'outil poursuit la chaîne des doublons jusqu'à ce qu'il en trouve un marqué comme non-DUPLICATE\n"
+"L'outil lui ajoute un nouveau commentaire.\n"
+"\n"
+"L'URL de cette anomalie, nouvelle ou modifiée, est imprimée dans stdout et enregistrée dans\n"
+"l'élément « reported_to ».\n"
+"\n"
+"Les lignes CONFFILE doivent avoir un format « PARAM = VALUE ».\n"
+"Paramètres de chaînes reconnus : BugzillaURL, Login, Password.\n"
+"Paramètres booléens reconnus : ( VALUE doit être 1/0, yes/no) : SSLVerify.\n"
+"Les paramètres peuvent être remplacés par les variables d'environnement $Bugzilla_PARAM."
 
 #: ../src/plugins/abrt-action-bugzilla.c:265
 #: ../src/plugins/abrt-action-rhtsupport.c:316
 msgid "Configuration file (may be given many times)"
 msgstr "Fichier de configuration (peut être donné plusieurs fois)"
 
 #: ../src/plugins/abrt-action-generate-backtrace.c:239
 msgid ""
 "\\b [options] -d DIR\n"
 "\n"
 "Analyzes coredump in dump directory DIR, generates and saves backtrace"
 msgstr ""
+"\\b [options] -d DIR\n"
+"\n"
+"Analyse la trace mémoire dans le répertoire dump DIR, génère et sauvegarde la backtrace."
 
 #: ../src/plugins/abrt-action-generate-backtrace.c:253
 msgid "Additional debuginfo directories"
 msgstr "Répertoires debuginfo supplémentaires"
 
 #: ../src/plugins/abrt-action-generate-backtrace.c:254
 msgid "Kill gdb if it runs for more than NUM seconds"
@@ -341,19 +385,19 @@
 #: ../src/plugins/abrt-action-generate-backtrace.c:290
 #, c-format
 msgid "Backtrace is generated and saved, %u bytes"
 msgstr "La backtrace est générée et enregistrée, %u octets"
 
 #: ../src/plugins/abrt-action-install-debuginfo:84
 msgid "y"
-msgstr "y"
+msgstr "o"
 
 #: ../src/plugins/abrt-action-install-debuginfo:86
 msgid "n"
-msgstr ""
+msgstr "n"
 
 #: ../src/plugins/abrt-action-install-debuginfo:100
 #, c-format
 msgid "Extracting cpio from %s"
 msgstr "Extraction cpio de %s"
 
 #: ../src/plugins/abrt-action-install-debuginfo:105
@@ -509,14 +553,17 @@
 
 #: ../src/plugins/abrt-action-kerneloops.c:135
 msgid ""
 "\\b [-v] [-c CONFFILE]... -d DIR\n"
 "\n"
 "Reports kernel oops to kerneloops.org (or similar) site"
 msgstr ""
+"\\b [-v] [-c CONFFILE]... -d DIR\n"
+"\n"
+"Rapporter le oops noyau sur kerneloops.org (ou vers un site similaire)"
 
 #: ../src/plugins/abrt-action-kerneloops.c:148
 msgid "Configuration file"
 msgstr "Fichier de configuration"
 
 #: ../src/plugins/abrt-action-mailx.c:104
 msgid "Sending an email..."
@@ -524,26 +571,32 @@
 
 #: ../src/plugins/abrt-action-mailx.c:136
 msgid ""
 "\\b [-v] -d DIR [-c CONFFILE]\n"
 "\n"
 "Sends contents of a dump directory DIR via email"
 msgstr ""
+"\\b [-v] -d DIR [-c CONFFILE]\n"
+"\n"
+"Envoie le contenu du répertoire dump DIR par émail"
 
 #: ../src/plugins/abrt-action-mailx.c:149
 #: ../src/plugins/abrt-action-upload.c:255
 msgid "Config file"
 msgstr "Fichier de configuration"
 
 #: ../src/plugins/abrt-action-print.c:35
 msgid ""
 "\\b [-v] -d DIR [-o FILE] [-a yes/no] [-r]\n"
 "\n"
 "Prints problem information to standard output or FILE"
 msgstr ""
+"\\b [-v] -d DIR [-o FILE] [-a yes/no] [-r]\n"
+"\n"
+"Écrit les informations du problème vers la sortie standard ou vers FILE"
 
 #: ../src/plugins/abrt-action-print.c:50
 msgid "Output file"
 msgstr "Fichier de sortie"
 
 #: ../src/plugins/abrt-action-print.c:51
 msgid "Append to, or overwrite FILE"
@@ -593,21 +646,32 @@
 "Reports a problem to RHTSupport.\n"
 "\n"
 "CONFFILE lines should have 'PARAM = VALUE' format.\n"
 "Recognized string parameters: URL, Login, Password.\n"
 "Recognized boolean parameter (VALUE should be 1/0, yes/no): SSLVerify.\n"
 "Parameters can be overridden via $RHTSupport_PARAM environment variables."
 msgstr ""
+"\\b [-v] -c CONFFILE -d DIR\n"
+"\n"
+"Rapporter un problème vers RHTSupport.\n"
+"\n"
+"Les lignes CONFFILE doivent avoir un format « PARAM = VALUE ».\n"
+"Paramètres de chaînes reconnus : URL, Login, Password.\n"
+"Paramètres booléens reconnus (VALUE doit être 1/0, yes/no) : SSLVerify.\n"
+"Les paramètres peuvent être remplacés par les variables d'environnement $RHTSupport_PARAM."
 
 #: ../src/plugins/abrt-action-trim-files.c:150
 msgid ""
 "\\b [-v] [-d SIZE:DIR]... [-f SIZE:DIR]... [-p DIR]\n"
 "\n"
 "Deletes dump dirs (-d) or files (-f) in DIRs until they are smaller than SIZE"
 msgstr ""
+"\\b [-v] [-d SIZE:DIR]... [-f SIZE:DIR]... [-p DIR]\n"
+"\n"
+"Supprime les répertoires (-d) ou fichiers (-f) dump dans DIR jusqu'à ce qu'ils soient plus petits que SIZE"
 
 #: ../src/plugins/abrt-action-trim-files.c:163
 msgid "Delete dump dirs"
 msgstr "Supprimer le répertoire de trace"
 
 #: ../src/plugins/abrt-action-trim-files.c:164
 msgid "Delete files"
@@ -635,25 +699,31 @@
 
 #: ../src/plugins/abrt-action-upload.c:241
 msgid ""
 "\\b [-v] -d DIR [-c CONFFILE] [-u URL]\n"
 "\n"
 "Uploads compressed tarball of dump directory DIR"
 msgstr ""
+"\\b [-v] -d DIR [-c CONFFILE] [-u URL]\n"
+"\n"
+"Envoie l'archive compressée du répertoire dump DIR"
 
 #: ../src/plugins/abrt-action-upload.c:256
 msgid "Base URL to upload to"
 msgstr "URL de base où envoyer"
 
 #: ../src/plugins/abrt-dump-oops.c:579
 msgid ""
 "\\b [-vsrowx] [-d DIR] FILE\n"
 "\n"
 "Extract oops from syslog/dmesg file"
 msgstr ""
+"\\b [-vsrowx] [-d DIR] FILE\n"
+"\n"
+"Extraire les oops depuis le fichier syslog/dmesg"
 
 #: ../src/plugins/abrt-dump-oops.c:596
 msgid "Parse kernel's message buffer before parsing FILE"
 msgstr ""
 "Analyse le tampon des messages du noyau avant d'analyser le fichier FILE"
 
 #: ../src/plugins/abrt-dump-oops.c:597
@@ -679,165 +749,167 @@
 msgid "Cannot open temporary file"
 msgstr "Impossible d'ouvrir le fichier temporaire"
 
 #: ../src/plugins/abrt-retrace-client.c:137
 #: ../src/plugins/abrt-retrace-client.c:164
 #, c-format
 msgid "Can't execute '%s'"
-msgstr "Impossible d'exécuter '%s'"
+msgstr "Impossible d'exécuter « %s »"
 
 #: ../src/plugins/abrt-retrace-client.c:195
 #, c-format
 msgid "Issuer certificate is invalid: '%s'."
 msgstr "Le certificat émetteur est invalide : '%s'."
 
 #: ../src/plugins/abrt-retrace-client.c:198
 #, c-format
 msgid "Certificate is signed by an untrusted issuer: '%s'."
 msgstr "Le certificat n'est pas signé par un émetteur de confiance : '%s'."
 
 #: ../src/plugins/abrt-retrace-client.c:201
 #, c-format
 msgid "Certificate subject name '%s' does not match target host name '%s'."
-msgstr ""
+msgstr "Le nom du sujet du certificat « %s » ne correspond pas avec le nom d'hôte cible « %s »"
 
 #: ../src/plugins/abrt-retrace-client.c:205
 msgid "Remote certificate has expired."
 msgstr "Le certificat distant a expiré."
 
 #: ../src/plugins/abrt-retrace-client.c:208
 #, c-format
 msgid "Certificate issuer is not recognized: '%s'."
 msgstr "Le certificat émetteur n'est pas reconnu : '%s'."
 
 #: ../src/plugins/abrt-retrace-client.c:211
 #, c-format
 msgid "Bad certifiacte received. Subject '%s', issuer '%s'."
-msgstr "Mauvais certificat reçu. Sujet '%s', émetteur '%s'."
+msgstr "Mauvais certificat reçu. Sujet « %s » , émetteur « %s » ."
 
 #: ../src/plugins/abrt-retrace-client.c:247
 #, c-format
 msgid "Failed to get slot 'PEM Token #0': %d."
-msgstr ""
+msgstr "Impossible d'obtenir l'emplacement « PEM Token #0 » : %d."
 
 #: ../src/plugins/abrt-retrace-client.c:275
 msgid "Failed to create a TCP socket"
 msgstr "Impossible de créer un socket TCP"
 
 #: ../src/plugins/abrt-retrace-client.c:283
 msgid "Failed to set socket blocking mode."
-msgstr ""
+msgstr "Impossible de définir le mode socket bloquant."
 
 #: ../src/plugins/abrt-retrace-client.c:289
 msgid "Failed to wrap TCP socket by SSL."
-msgstr ""
+msgstr "Impossible d'adapter le socket TCP avec SSL."
 
 #: ../src/plugins/abrt-retrace-client.c:295
 #: ../src/plugins/abrt-retrace-client.c:298
 #: ../src/plugins/abrt-retrace-client.c:300
 #: ../src/plugins/abrt-retrace-client.c:302
 msgid "Failed to enable client handshake to SSL socket."
-msgstr ""
+msgstr "Impossible d'activer le protocole de transfert du client pour le socket SSL."
 
 #: ../src/plugins/abrt-retrace-client.c:308
 msgid "Failed to set URL to SSL socket."
-msgstr ""
+msgstr "Impossible de définir l'URL pour le socket SSL."
 
 #: ../src/plugins/abrt-retrace-client.c:319
 #, c-format
 msgid "Failed to get host by name: %s"
-msgstr ""
+msgstr "Impossible d'obtenir l'hôte par son nom : %s"
 
 #: ../src/plugins/abrt-retrace-client.c:322
 #, c-format
 msgid "Failed to get host by name: pr_status == %d, pr_error == %d, url '%s'."
-msgstr ""
+msgstr "Impossible d'obtenir l'hôte par son nom : pr_status == %d, pr_error == %d, url '%s'."
 
 #: ../src/plugins/abrt-retrace-client.c:331
 msgid "Failed to enumerate host ent."
-msgstr ""
+msgstr "Impossible d'énumérer les entrées hôte."
 
 #: ../src/plugins/abrt-retrace-client.c:337
 msgid "Failed to connect SSL address."
-msgstr ""
+msgstr "Impossible de se connecter à l'adresse SSL."
 
 #: ../src/plugins/abrt-retrace-client.c:344
 msgid "Failed to set certificate hook."
-msgstr ""
+msgstr "Impossible de définir le certificat hook."
 
 #: ../src/plugins/abrt-retrace-client.c:351
 msgid "Failed to set handshake callback."
-msgstr ""
+msgstr "Impossible de définir la fonction de rappel pour le protocole de transfert."
 
 #: ../src/plugins/abrt-retrace-client.c:357
 msgid "Failed to reset handshake."
-msgstr ""
+msgstr "Impossible de réinitialiser le protocole de transfert."
 
 #: ../src/plugins/abrt-retrace-client.c:363
 #, c-format
 msgid "Failed to force handshake: NSS error %d."
-msgstr ""
+msgstr "Impossible de forcer le protocole de transfert : erreur NSS %d."
 
 #: ../src/plugins/abrt-retrace-client.c:372
 msgid "Failed to close SSL socket."
-msgstr ""
+msgstr "Impossible de fermer le socket SSL."
 
 #: ../src/plugins/abrt-retrace-client.c:428
 #: ../src/plugins/abrt-retrace-client.c:431
 #: ../src/plugins/abrt-retrace-client.c:434
 msgid "Invalid response from server: HTTP header not found."
-msgstr ""
+msgstr "Réponse du serveur invalide :  en-tête HTTP introuvable."
 
 #: ../src/plugins/abrt-retrace-client.c:471
 #, c-format
 msgid "Receiving of data failed: NSS error %d."
-msgstr ""
+msgstr "La réception des données a échoué : erreur NSS %d."
 
 #: ../src/plugins/abrt-retrace-client.c:502
 #: ../src/plugins/abrt-retrace-client.c:680
 #: ../src/plugins/abrt-retrace-client.c:902
 #: ../src/plugins/abrt-retrace-client.c:966
 #, c-format
 msgid "Failed to send HTTP header of length %d: NSS error %d."
-msgstr ""
+msgstr "Impossible d'envoyer des en-têtes HTTP de longueur %d : erreur NSS : %d."
 
 #: ../src/plugins/abrt-retrace-client.c:513
 #: ../src/plugins/abrt-retrace-client.c:760
 #: ../src/plugins/abrt-retrace-client.c:844
 #: ../src/plugins/abrt-retrace-client.c:915
 #: ../src/plugins/abrt-retrace-client.c:979
 #, c-format
 msgid ""
 "Unexpected HTTP response from server: %d\n"
 "%s"
 msgstr ""
+"Réponse HTTP inattendue depuis le serveur : %d\n"
+"%s"
 
 #: ../src/plugins/abrt-retrace-client.c:520
 #: ../src/plugins/abrt-retrace-client.c:753
 #: ../src/plugins/abrt-retrace-client.c:838
 #: ../src/plugins/abrt-retrace-client.c:909
 #: ../src/plugins/abrt-retrace-client.c:973
 msgid "Invalid response from server: missing HTTP message body."
-msgstr ""
+msgstr "Réponse invalide depuis le serveur : corps du message HTTP manquant."
 
 #: ../src/plugins/abrt-retrace-client.c:575
 msgid "Querying server settings"
-msgstr ""
+msgstr "Interrogation des paramètres de serveur"
 
 #: ../src/plugins/abrt-retrace-client.c:584
 msgid ""
 "Retrace server is fully occupied at the moment. Try again later please."
 msgstr ""
 "Le serveur retrace est saturé en ce moment. Veuillez réessayer plus tard."
 
 #: ../src/plugins/abrt-retrace-client.c:595
 #: ../src/plugins/abrt-retrace-client.c:608
 #, c-format
 msgid "Unable to stat file '%s'."
-msgstr ""
+msgstr "L'évaluation du fichier « %s » est impossible."
 
 #: ../src/plugins/abrt-retrace-client.c:622
 #, c-format
 msgid ""
 "The size of your crash is %lld bytes, but the retrace server only accepts "
 "crashes smaller or equal to %lld bytes."
 msgstr ""
@@ -851,33 +923,35 @@
 
 #: ../src/plugins/abrt-retrace-client.c:642
 #, c-format
 msgid ""
 "The size of your archive is %lld bytes, but the retrace server only accepts "
 "archives smaller or equal %lld bytes."
 msgstr ""
+"La taille de votre archive est de %lld octets mais le serveur retrace "
+"n'accepte que des archives de taille inférieure ou égale à %lld octets."
 
 #: ../src/plugins/abrt-retrace-client.c:686
 #, c-format
 msgid "Uploading %lld bytes\n"
 msgstr "Envoi de %lld octets\n"
 
 #: ../src/plugins/abrt-retrace-client.c:710
 #, c-format
 msgid "Uploading %d%%\n"
 msgstr "Envoi de %d%%\n"
 
 #: ../src/plugins/abrt-retrace-client.c:722
 msgid "Failed to read from a pipe"
-msgstr ""
+msgstr "Impossible de lire à partir d'un canal"
 
 #: ../src/plugins/abrt-retrace-client.c:734
 #, c-format
 msgid "Failed to send data: NSS error %d (%s): %s"
-msgstr ""
+msgstr "Impossible d'envoyer les données : erreur NSS %d (%s) : %s"
 
 #: ../src/plugins/abrt-retrace-client.c:745
 msgid "Upload successful"
 msgstr "Envoi réussi"
 
 #: ../src/plugins/abrt-retrace-client.c:758
 #, c-format
@@ -890,22 +964,24 @@
 
 #: ../src/plugins/abrt-retrace-client.c:767
 msgid "Invalid response from server: missing X-Task-Password."
 msgstr "Réponse invalide du serveur : X-Task-Password manquant."
 
 #: ../src/plugins/abrt-retrace-client.c:773
 msgid "Retrace job started"
-msgstr ""
+msgstr "Le travail retrace a commencé"
 
 #: ../src/plugins/abrt-retrace-client.c:786
 #, c-format
 msgid ""
 "Task Id: %s\n"
 "Task Password: %s\n"
 msgstr ""
+"ID de la tâche : %s\n"
+"Mot de passe de la tâche : %s\n"
 
 #: ../src/plugins/abrt-retrace-client.c:831
 #, c-format
 msgid "Failed to send HTTP header of length %d: NSS error %d"
 msgstr "Échec d'envoi de l'entête HTTP d'une longueur %d : erreur NSS %d"
 
 #: ../src/plugins/abrt-retrace-client.c:849
@@ -923,76 +999,78 @@
 
 #: ../src/plugins/abrt-retrace-client.c:1066
 msgid "log to syslog"
 msgstr "journaliser dans syslog"
 
 #: ../src/plugins/abrt-retrace-client.c:1068
 msgid "allow insecure connection to retrace server"
-msgstr ""
+msgstr "permettre une connexion non-sécurisée vers le serveur retrace"
 
 #: ../src/plugins/abrt-retrace-client.c:1070
 msgid "retrace server URL"
-msgstr ""
+msgstr "URL du serveur retrace"
 
 #: ../src/plugins/abrt-retrace-client.c:1072
 msgid "(debug) show received HTTP headers"
-msgstr "(debug) montrer les entête HTTP reçus"
+msgstr "(debug) montrer les en-têtes HTTP reçues"
 
 #: ../src/plugins/abrt-retrace-client.c:1073
 msgid "For create and batch operations"
-msgstr ""
+msgstr "Pour créer et pour les opérations sur les lots"
 
 #: ../src/plugins/abrt-retrace-client.c:1075
 msgid "read data from ABRT crash dump directory"
 msgstr ""
 "lire les données à partir du répertoire de vidage mémoire sur incident "
 "d'ABRT"
 
 #: ../src/plugins/abrt-retrace-client.c:1077
 msgid "read data from coredump"
 msgstr "Lecture des données à partir de la trace mémoire"
 
 #: ../src/plugins/abrt-retrace-client.c:1079
 msgid "Delay for polling operations"
-msgstr ""
+msgstr "Temporisation pour les opérations d'interrogation."
 
 #: ../src/plugins/abrt-retrace-client.c:1081
 msgid "(debug) do not delete temporary archive created from dump dir in /tmp"
-msgstr ""
+msgstr "(debug) ne pas supprimer l'archive temporaire créée à partir du répertoire dump dans /tmp"
 
 #: ../src/plugins/abrt-retrace-client.c:1083
 msgid "For status, backtrace, and log operations"
-msgstr ""
+msgstr "Pour l'exploitation des statuts, du backtrace et de la journalisation."
 
 #: ../src/plugins/abrt-retrace-client.c:1085
 msgid "id of your task on server"
 msgstr "identifiant de tâche sur le serveur"
 
 #: ../src/plugins/abrt-retrace-client.c:1087
 msgid "password of your task on server"
 msgstr "mot de passe de votre tâche sur le serveur"
 
 #: ../src/plugins/abrt-retrace-client.c:1091
 msgid ""
 "abrt-retrace-client <operation> [options]\n"
 "Operations: create/status/backtrace/log/batch"
 msgstr ""
+"abrt-retrace-client <operation> [options]\n"
+"Operations : create/status/backtrace/log/batch"
 
 #: ../src/plugins/abrt-retrace-client.c:1124
 msgid "Failed to initialize NSS."
 msgstr "Échec à l'initialisation de NSS."
 
 #: ../src/plugins/abrt-retrace-client.c:1130
 msgid "Failed to initialize security module."
 msgstr "Échec à l'initialisation du module de sécurité."
 
 #: ../src/plugins/abrt-retrace-client.c:1141
 #: ../src/plugins/abrt-retrace-client.c:1147
 msgid "Either dump directory or coredump is needed."
-msgstr ""
+msgstr "Un des deux répertoires, dump ou trace mémoire, est nécessaire."
 
 #: ../src/plugins/abrt-retrace-client.c:1153
 #: ../src/plugins/abrt-retrace-client.c:1161
 #: ../src/plugins/abrt-retrace-client.c:1169
 msgid "Task id is needed."
 msgstr "L'identifiant de la tâche est nécessaire."
 
@@ -1208,25 +1286,25 @@
 #: ../src/plugins/report_RHTSupport.xml.in.h:9
 msgid "Username"
 msgstr "Nom d'utilisateur"
 
 #: ../src/plugins/rhbz.c:191
 #, c-format
 msgid "Looks like corrupted xml response, because '%s' member is missing."
-msgstr ""
+msgstr "Ressemble à une réponse xml corrompue car le membre « %s » est absent."
 
 #: ../src/plugins/rhbz.c:259
 #, c-format
 msgid "Bug %i is CLOSED, but it has no RESOLUTION"
-msgstr "Bug %i est FERMÉ mais n'a pas de RÉSOLUTION"
+msgstr "L'anomalie %i est FERMÉE mais n'a pas de SOLUTION"
 
 #: ../src/plugins/rhbz.c:267
 #, c-format
 msgid "Bug %i is CLOSED as DUPLICATE, but it has no DUP_ID"
-msgstr "Bug %i est FERMÉ comme DUPLIQUÉ mais n'a pas de DUP_ID"
+msgstr "L'anomalie %i est FERMÉE comme DOUBLON mais n'a pas de DUP_ID"
 
 #: ../src/plugins/rhbz.c:373
 #, c-format
 msgid "New bug id: %i"
 msgstr "Nouvel ID d'anomalie : %i"
 
 #: ../src/plugins/rhbz.c:446