--- for_use_anaconda_master_fr(2).po	2012-12-23 21:02:36.247107543 +0100
+++ for_use_anaconda_master_fr(2)1.po	2012-12-24 11:48:52.000000000 +0100
@@ -20,16 +20,16 @@
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006-2009,2011.
 # Vincent HERBER <vincent.herber@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2012-12-21 17:02-0800\n"
-"PO-Revision-Date: 2012-12-21 22:33+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"PO-Revision-Date: 2012-12-24 11:48+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
@@ -427,15 +427,15 @@
 #: pyanaconda/platform.py:366
 msgid "U-Boot Partition"
 msgstr "Partition U-Boot"
 
 #: pyanaconda/product.py:54
 #, python-format
 msgid "%(productName)s %(productVersion)s INSTALLATION"
-msgstr ""
+msgstr "INSTALLATION DE %(productName)s %(productVersion)s"
 
 #: pyanaconda/rescue.py:171 pyanaconda/rescue.py:290 pyanaconda/rescue.py:375
 #, python-format
 msgid "Run %s to unmount the system when you are finished."
 msgstr "Exécutez %s pour démonter le système une fois que vous avez terminé."
 
 #: pyanaconda/rescue.py:174
@@ -1221,18 +1221,23 @@
 msgid ""
 "Errors like this usually mean there is a problem with the filesystem that "
 "will require user interaction to repair.  Before restarting installation, "
 "reboot to rescue mode or another system that allows you to repair the "
 "filesystem interactively.  Restart installation after you have corrected the"
 " problems on the filesystem."
 msgstr ""
+"Une erreur de ce genre signifie généralement qu'il y a un problème avec le système de fichier "
+"et qu'il faudra une intervention de l'utilisateur pour le réparer. Avant de recommencer l'installation, "
+"redémarrer en mode secours ou sur un autre système vous permettant de réparer le système de fichiers de "
+"manière interactive. Recommencer l'installation après que vous ayez corrigé les problèmes "
+"du système de fichiers."
 
 #: pyanaconda/storage/formats/fs.py:519
 msgid "Unrecoverable Error"
-msgstr ""
+msgstr "Erreur irrécupérable"
 
 #: pyanaconda/storage/formats/fs.py:883
 msgid "File system errors left uncorrected."
 msgstr "Erreurs non corrigées sur le système de fichiers."
 
 #: pyanaconda/storage/formats/fs.py:884
 msgid "Operational error."
@@ -1299,78 +1304,82 @@
 
 #: pyanaconda/storage/iscsi.py:394
 msgid "Could not log in to any of the discovered nodes"
 msgstr "Impossible de se connecter à l'un des nœuds découverts"
 
 #: pyanaconda/storage/partitioning.py:291
 msgid "No usable disks selected"
-msgstr ""
+msgstr "Pas de disques utilisables sélectionnés"
 
 #: pyanaconda/storage/partitioning.py:299
 msgid "Not enough free space on disks for automatic partitioning"
-msgstr ""
+msgstr "Il n'y a pas assez d'espace libre sur le disque pour le partitionnement automatique"
 
 #: pyanaconda/storage/partitioning.py:629
 msgid "unable to allocate aligned partition"
-msgstr ""
+msgstr "impossible d'alloué une partition alignée"
 
 #: pyanaconda/storage/partitioning.py:637
 msgid "requested size exceeds maximum allowed"
-msgstr ""
+msgstr "la taille demandée dépasse le maximum autorisé"
 
 #: pyanaconda/storage/partitioning.py:728
 msgid "can't allocate partitions without platform data"
-msgstr ""
+msgstr "impossible d'alloué des partitions sans plateforme de données"
 
 #: pyanaconda/storage/partitioning.py:739
 #, python-format
 msgid "disk %s inaccessible"
-msgstr ""
+msgstr "le disque %s est inaccessible"
 
 #: pyanaconda/storage/partitioning.py:793
 #, python-format
 msgid ""
 "partition is too small for %(format)s formatting (allowable size is "
 "%(minSize)d MB to %(maxSize)d MB)"
 msgstr ""
+"la partition est trop petite pour le formatage %(format)s (la taille allouée "
+"est de %(minSize)d Mio à %(maxSize)d Mio)"
 
 #: pyanaconda/storage/partitioning.py:798
 #, python-format
 msgid ""
 "partition is too large for %(format)s formatting (allowable size is "
 "%(minSize)d MB to %(maxSize)d MB)"
 msgstr ""
+"la partition est trop grande pour le formatage %(format)s (la taille allouée "
+"est de %(minSize)d Mio à %(maxSize)d Mio)"
 
 #: pyanaconda/storage/partitioning.py:1039
 msgid "not enough free space on disks"
-msgstr ""
+msgstr "il n'y a pas assez d'espace libre sur les disques"
 
 #: pyanaconda/storage/partitioning.py:1060
 msgid "not enough free space after creating extended partition"
-msgstr ""
+msgstr "il n'y a pas assez d'espace libre après la création de la partition étendue"
 
 #: pyanaconda/storage/partitioning.py:1232
 msgid "cannot reclaim more than request has grown"
-msgstr ""
+msgstr "impossible de récupérer ce que la requête demande"
 
 #: pyanaconda/storage/partitioning.py:1412
 msgid "DiskChunk requests must be of type PartitionRequest"
-msgstr ""
+msgstr "les requêtes DiskChunk doivent être de type PartitionRequest"
 
 #: pyanaconda/storage/partitioning.py:1425
 msgid "partitions allocated outside disklabel limits"
-msgstr ""
+msgstr "les partitions allouées sont en dehors des limites des étiquettes du disque"
 
 #: pyanaconda/storage/partitioning.py:1505
 msgid "VGChunk requests must be of type LVRequest"
-msgstr ""
+msgstr "Les requêtes VGChunk doivent être de type LVRequest"
 
 #: pyanaconda/storage/partitioning.py:1934
 msgid "not enough space for LVM requests"
-msgstr ""
+msgstr "il n'y a pas assez d'espace pour les requêtes LVM"
 
 #: pyanaconda/storage/zfcp.py:51
 msgid "You have not specified a device number or the number is invalid"
 msgstr "Vous n'avez pas indiqué de numéro de périphérique ou le numéro n'est pas valide."
 
 #: pyanaconda/storage/zfcp.py:53
 msgid "You have not specified a worldwide port name or the name is invalid."
@@ -1939,21 +1948,25 @@
 
 #: pyanaconda/ui/gui/spokes/custom.py:2169
 #, python-format
 msgid ""
 "This Software RAID array is missing %d of %d member partitions. You can "
 "remove it or select a different device."
 msgstr ""
+"Cet ensemble RAID logiciel est absent de la partition membre %d de %d. Vous pouvez "
+"le supprimer ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2175
 #, python-format
 msgid ""
 "This LVM Volume Group is missing %d of %d physical volumes. You can remove "
 "it or select a different device."
 msgstr ""
+"Ce groupe de volume LVM est absent des volumes physiques %d de %d. Vous pouvez "
+"le supprimer ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2248
 msgid "No disks selected."
 msgstr "Pas de disques sélectionnés."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2254
 msgid "Not enough free space on selected disks."
@@ -2026,14 +2039,88 @@
 msgid ""
"You have chosen to manually set up the filesystems for your new %(productName)s installation. Before you begin, you might want to take a minute to learn the lay of the land. Quite a bit has changed.\n"
"\n"
"The most important change is that creation of new filesystems has been streamlined. You no longer have to build complex devices like LVM logical volumes in stages (physical volume, then volume group, then logical volume) -- now you just create a logical volume and we'll handle the legwork of setting up the physical volumes and volume group to contain it. We'll also handle adjusting the volume group as you add, remove, and resize logical volumes so you don't have to worry about the mundane details.\n"
"\n"
"\n"
"Screen Layout\n"
"\n"
"The left-hand side of the screen shows the OS installations we were able to find on this computer. The new %(productName)s installation is at the top of the list. You can click on the names of the installations to see what filesystems they contain.\n"
"\n"
"Below the various installations and mountpoints on the left-hand side there are buttons to add a new filesystem, remove the selected filesystem, or configure the selected filesystem.\n"
"\n"
"The right-hand side of the screen is where you can customize the currently-selected mountpoint.\n"
"\n"
"On the bottom-left you will see a summary of the disks you have chosen to use for the installation. You can click on the blue text to see more detailed information about your selected disks.\n"
"\n"
"\n"
"How to create a new filesystem on a new device\n"
"\n"
"1. Click on the + button.\n"
"2. Enter the mountpoint and size. (Hint: Hover the mouse pointer over either of the text entry areas for help.)\n"
"3. Select the new mountpoint under \"New %(productName)s Installation\" on the left-hand side of the screen and customize it to suit your needs.\n"
"\n"
"\n"
"How to reformat a device/filesystem that already exists on your disk\n"
"\n"
"1. Select the filesystem from the left-hand side of the screen.\n"
"2. Click on the \"Customize\" expander in the mountpoint customization area on the right-hand side of the screen.\n"
"3. Activate the \"Reformat\" checkbutton, select a filesystem type and, if applicable, enter a mountpoint above in the \"Mountpoint\" text entry area.\n"
"4. Click on \"Apply changes\"\n"
"\n"
"\n"
"How to set a mountpoint for a filesystem that already exists on your disk\n"
"\n"
"1. Select the filesystem from the left-hand side of the screen.\n"
"2. Enter a mountpoint in the \"Mountpoint\" text entry area in the mountpoint customization area.\n"
"3. Click on \"Apply changes\"\n"
"\n"
"\n"
"How to remove a filesystem that already exists on your disk\n"
"\n"
"1. Select the filesystem you wish to remove on the left-hand side of the screen.\n"
"2. Click the - button.\n"
"\n"
"Hint: Removing a device that already exists on your disk from the \"New %(productName)s Installation\" does not remove it from the disk. It only resets that device to its original state. To remove a device that already exists on your disk, you must select it from under any of the other detected installations (or \"Unknown\") and hit the - button.\n"
"\n"
"\n"
"Tips and hints\n"
"\n"
"You can enter sizes for new filesystems that are greater than the total available free space. The installer will come as close as possible to the size you request.\n"
"\n"
"By default, new devices use any/all of your selected disks.\n"
"\n"
"You can change which disks a new device may be allocated from by clicking the configure button (the one with a tools graphic) while that device is selected.\n"
"\n"
"When adding a new mountpoint by clicking the + button, leave the size entry blank to make the new device use all available free space.\n"
"\n"
"When you remove the last device from a container device like an LVM volume group, we will automatically remove that container device to make room for new devices.\n"
"\n"
"When the last partition is removed from a disk, that disk may be reinitialized with a new partition table if we think there is a more appropriate type for that disk.\n"
 msgstr ""
+"Vous avez choisi de configurer manuellement les systèmes de fichiers pour votre installation de %(productName)s. Avant de commencer, vous voudrez peut-être prendre "
+"une minute pour apprendre la configuration. Il y a quelques modification.\n"
+"\n"
+"La plus importante modification porte sur la rationalisation de la créations des systèmes de fichiers. Vous n'avez plus à construire un dispositif complexe, comme des "
+"volumes logiques LVM (volume physique, puis groupe de volumes et ensuite volume logique) -- vous avez juste à créer un volume logique et nous nous occuperons de "
+"mettre en place les volumes physiques et le groupe de volumes le contenant. Nous nous occuperons aussi de régler le groupe de volumes que vous ajoutez ou supprimez, "
+"et redimensionner les volumes logiques de sorte que vous n'avez pas à vous soucier des détails anodins.\n"
+"\n"
+"\n"
+"Disposition de l'écran\n"
+"\n"
+"Le côté gauche de l'écran affiche les installateurs d'OS que nous avons pu trouver sur cet ordinateur. L'installation du nouveau %(productName)s est en haut de la "
+"liste. Vous pouvez cliquer sur le nom des installations pour voir les systèmes de fichiers qu'ils contiennent.\n"
+"\n"
+"Dessous les différentes installations et points de montage sur le coté gauche se trouvent des boutons pour ajouter un nouveau système de fichiers, ou pour configurer "
+"le système de fichier sélectionné.\n"
+"\n"
+"Le côté droit de l'écran est l'endroit où vous pouvez personnaliser le point de montage actuellement sélectionné.\n"
+"\n"
+"Sur le coin inférieur gauche, vous verrez un résumé des disques que vous avez choisi d'utiliser pour l'installation. Vous pouvez cliquer sur le texte en bleu pour "
+"voir des informations détaillées sur votre sélection de disques.\n"
+"\n"
+"\n"
+"Comment créer un nouveau système de fichier sur un nouveau périphérique\n"
+"\n"
+"1. Cliquez sur le bouton « + »\n"
+"2. Entrez le point de montage et sa taille. (Astuce : placez le pointeur de la souris sur l'une des zones de saisie de texte pour avoir de l'aide.)\n"
+"3. Sélectionnez le nouveau point de montage sous « Nouvelle installation de %(productName)s » sur le côté gauche de l'écran et personnalisez-le en fonction de vos "
+"besoins.\n"
+"\n"
+"\n"
+"Comment reformater un périphérique ou système de fichiers existant déjà sur votre disque\n"
+"\n"
+"1. Sélectionnez le système de fichiers à partir du côté gauche de l'écran.\n"
+"2. Cliquez sur la liste déroulante « Personnalisation » dans la zone de personnalisation des points de montage sur le côté droit de l'écran.\n"
+"3. Activez la case à cocher « Reformater » , sélectionnez un type de système de fichiers, et, le cas échéant, entrez le point de montage ci-dessus dans la zone "
+"de saisie de texte « Point de montage ».\n"
+"4. Cliquez sur « Appliquez les modifications ».\n"
+"\n"
+"\n"
+"Comment configurer un point de montage pour un système de fichiers existant déjà sur votre disque\n"
+"\n"
+"1. Sélectionnez le système de fichiers à partir du côté gauche de l'écran.\n"
+"2. Entrez un point de montage dans la zone de saisie de texte « Point de montage ».\n"
+"3. Cliquez sur « Appliquez les modifications ».\n"
+"\n"
+"\n"
+"Comment supprimer un système de fichiers existant déjà sur votre disque\n"
+"\n"
+"1. Sélectionnez le système de fichiers que vous souhaitez supprimer sur le côté gauche de l'écran.\n"
+"2. Cliquez sur le bouton « - ».\n"
+"\n"
+"Astuce : supprimer un périphérique qui existe sur votre disque depuis la « Nouvelle installation de %(productName)s » ne le supprime pas. Il réinitialise seulement "
+"le périphérique dans son état d'origine. Pour supprimer un périphérique qui existe déjà sur votre disque, vous devez le sélectionner depuis une autre installation "
+"détectée ( ou « Inconnu ») et cliquez sur le bouton « - ».\n"
+"\n"
+"\n"
+"Trucs et astuces\n"
+"\n"
+"Vous pouvez saisir des tailles de nouveaux systèmes de fichiers supérieures à l'espace libre total disponible. Le programme d'installation se rapprochera le plus possible de la taille que vous demandez.\n"
+"\n"
+"Par défaut, les nouveaux périphériques utilisent l'ensemble de vos disques sélectionnés.\n"
+"\n"
+"Vous pouvez modifier sur quel disque un nouveau périphérique peut être alloué en cliquant sur le bouton de configuration (celui avec des outils graphiques) "
+"même si ce périphérique est sélectionné.\n"
+"\n"
+"Lorsque que ajoutez un nouveau point de montage en cliquant sur le bouton « - », laissez en blanc la taille pour permettre au nouveau périphérique "
+"d'utiliser tout l'espace disponible.\n"
+"\n"
+"Lorsque vous supprimer le dernier périphérique depuis un conteneur comme un groupe de volumes LVM, nous supprimerons automatiquement ce conteneur pour faire "
+"place à de nouveaux périphériques.\n"
+"\n"
+"Lorsque que la dernière partition d'un disque est supprimée, ce disque peut être réinitialisé avec une nouvelle table de partition si l'on pense qu'il y a un type "
+"plus approprié pour ce disque.\n"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:56
 msgid "Note: pool servers may not be available all the time"
 msgstr "Attention : les serveurs pool peuvent ne pas être disponibles tout le temps"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:296
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:31
@@ -2211,15 +2298,15 @@
 msgid "No network devices available"
 msgstr "Pas périphérique réseau disponible"
 
 #: pyanaconda/ui/gui/spokes/network.py:1072
 #: pyanaconda/ui/gui/spokes/network.py:1142
 #, python-format
 msgid "Hostname is not valid: %s"
-msgstr ""
+msgstr "Le nom d'hôte n'est pas valide : %s"
 
 #: pyanaconda/ui/gui/spokes/password.py:48
 #: pyanaconda/ui/gui/spokes/password.glade:9
 msgid "ROOT PASSWORD"
 msgstr "MOT DE PASSE ADMINISTRATEUR"
 
 #: pyanaconda/ui/gui/spokes/password.py:77
@@ -2396,14 +2483,18 @@
 #, python-format
 msgid ""
 "You have plenty of space to install <b>%s</b>, so we can automatically\n"
 "configure the rest of the installation for you.\n"
 "\n"
 "You're all set!"
 msgstr ""
+"Vous avez beaucoup d'espace pour installer <b>%s</b>, aussi nous pouvons automatiquement\n"
+"configurer le reste de l'installation pour vous.\n"
+"\n"
+"Tout est fin prêt !"
 
 #: pyanaconda/ui/gui/spokes/storage.py:170
 #, python-format
 msgid ""
 "Your current <b>%s</b> software selection requires <b>%s</b> of available "
 "space."
 msgstr "Votre sélection de logiciels <b>%s</b> requière <b>%s</b> d'espace libre."
@@ -2780,15 +2871,15 @@
 
 #: pyanaconda/ui/gui/spokes/network.glade:2174
 msgid "Air_plane Mode"
 msgstr "Mode Air_plane"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2208
 msgid "Hostname:"
-msgstr ""
+msgstr "Nom d'hôte :"
 
 #: pyanaconda/ui/gui/spokes/software.glade:86
 msgid "Choose your environment"
 msgstr "Choisissez votre environnement"
 
 #: pyanaconda/ui/gui/spokes/software.glade:106
 msgid "Choose your add-ons"
@@ -2935,14 +3026,16 @@
 msgstr "Quel agencement du clavier voulez-vous utiliser sur ce système ? Vous pouvez déplacer un agencement en haut de la liste pour le définir par défaut."
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:262
 msgid ""
 "Changes here will only apply to the installed system. Use the desktop's tool"
 " to configure the keyboard for the installation process."
 msgstr ""
+"Les modifications ne seront applicables que sur le système installé. Utilisez les outils "
+"de l'environnement de bureau pour configurer le clavier pendant le processus d'installation"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:319
 msgid "name"
 msgstr "nom"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:355
 msgid "Add layout"
@@ -2962,15 +3055,15 @@
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:416
 msgid "Preview layout"
 msgstr "Agencement précédent"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:453
 msgid "Test the selected layout below:"
-msgstr ""
+msgstr "Testez l'agencement sélectionné ci-dessous :"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:492
 msgid "Alt + Shift to switch layouts."
 msgstr "Alt + Maj pour modifier la configuration."
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:506
 msgid "_Options"
@@ -3155,15 +3248,15 @@
 #: pyanaconda/ui/gui/spokes/welcome.glade:389
 msgid "Set _keyboard to default layout for selected language."
 msgstr "Définir le _clavier à l'agencement par défaut pour la langue sélectionnée."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:8
 #: pyanaconda/ui/gui/spokes/custom.glade:1742
 msgid "Help"
-msgstr ""
+msgstr "Aide"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:107
 msgid "_Add mount point"
 msgstr "_Ajouter un point de montage"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:140
 msgid "<b>Desired Capacity:</b>"
@@ -3337,14 +3430,15 @@
 msgstr "Ce périphérique ne peut pas être modifié directement. Vous pouvez le supprimer ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1645
 msgid ""
 "This %s device is missing %d of %d %s. You can remove it or select a "
 "different device."
 msgstr ""
+"Le périphérique %s est absent de %s %d de %d. Vous pouvez le supprimer ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1691
 msgid "Add a new mountpoint."
 msgstr "Ajouter un nouveau point de montage."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1692
 msgid "addButton"
@@ -3364,15 +3458,15 @@
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1728
 msgid "configureButton"
 msgstr "Bouton « configurer »"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1743
 msgid "Click for help"
-msgstr ""
+msgstr "Cliquez pour avoir de l'aide"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1791
 msgid "<span size=\"small\" foreground=\"white\">AVAILABLE SPACE</span>"
 msgstr "<span size=\"small\" foreground=\"white\">ESPACE DISPONIBLE</span>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1843
 msgid "<span size=\"small\" foreground=\"white\">TOTAL SPACE</span>"
@@ -3411,15 +3505,15 @@
 #: pyanaconda/ui/gui/spokes/custom.glade:2128
 #: pyanaconda/ui/gui/spokes/custom.glade:2329
 msgid "ID"
 msgstr "ID"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:2210
 msgid "_Select"
-msgstr ""
+msgstr "_Sélectionnez"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:2242
 msgid "CONFIGURE MOUNT POINT"
 msgstr "CONFIGURER LE POINT DE MONTAGE"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:2257
 msgid "Select one or more disks this device may reside on."
@@ -3428,15 +3522,15 @@
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:25
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:79
 msgid "SELECTED DISKS"
 msgstr "DISQUES SÉLECTIONNÉS"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:43
 msgid "_Close"
-msgstr ""
+msgstr "_Fermez"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:111
 msgid "Boot"
 msgstr "Amorçage"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:125
 msgid "Description"
@@ -3444,15 +3538,15 @@
 
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:163
 msgid "Id"
 msgstr "Id"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:207
 msgid "_Remove"
-msgstr ""
+msgstr "_Supprimez"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:235
 msgid "Disk summary goes here"
 msgstr "Le résumé du disque est ici"
 
 #: pyanaconda/ui/gui/spokes/lib/detailederror.glade:24
 msgid "An unknown error occurred during installation.  Details are below."