--- for_use_fedora-release-notes_Desktop_fr1.po	2012-05-01 09:02:55.000000000 +0200
+++ for_use_fedora-release-notes_Desktop_fr2.po	2012-05-02 07:54:26.560857133 +0200
@@ -31,26 +31,26 @@
 msgstr "<primary>KDE</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Plasma Workspace</primary>"
-msgstr "<primary>Environnement de travail Plasma</primary>"
+msgstr "<primary>Espace de travail Plasma</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 17 features the KDE 4.8 Software Compilation. KDE features three "
 "components. KDE Platform is the foundation for all KDE-based applications. "
 "KDE Plasma Workspace provides you with ways to manage how you use "
 "applications. KDE Applications use the Platform and Plasma Workspace to give"
 " you a fully-integrated experience."
 msgstr ""
-"Fedora 17 propose une compilation des logiciels de KDE 4.8. KDE dispose de trois composantes. "
+"Fedora 17 propose KDE Software Compilation 4.8. KDE dispose de trois composantes. "
 "La plateforme KDE est le fondement de toutes les applications basées sur KDE. "
 "L'espace de travail KDE Plasma vous permet de gérer la façon dont vous utilisez les applications. "
-"Les applications KDE utilise la plateforme et l'espace de travail Plasma "
-"vous donne une expérience entièrement intégrée."
+"Les applications KDE utilisent la plateforme et l'espace de travail Plasma "
+"vous donnant une expérience entièrement intégrée."
 
 #. Tag: title
 #, no-c-format
 msgid "KDE Platform"
 msgstr "Plateforme KDE"
@@ -92,29 +92,29 @@
 msgstr ""
 "KDE offre maintenant <ulink url=\"https://qt.nokia.com/qtquick/\"> "
 "QtQuick</ulink>. QtQuick est un moyen facile pour faire de petites applications (applets) "
 "pour un environnement Qt tel que KDE. KDE fournit le paquet <package>Plasma QtQuick "
 "Components</package> qui vous aidera à écrire plus rapidement des applications pour "
-"l'espace de travail Plasma "
+"l'espace de travail Plasma. "
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>KSecretService</package> is a new, secure password-storage system. "
 "<package>KWallet</package> manages passwords for KDE applications, and "
 "<package>KSecretService</package> makes those passwords available to non-KDE"
 " applications."
 msgstr ""
-"<package>KSecretService</package> est un nouveau système sécurisé de stockage de mot de passe. "
+"<package>KSecretService</package> est un nouveau système sécurisé de stockage de mots de passe. "
 "<package>KWallet</package> gère les mots de passe pour les applications KDE et "
 "<package>KSecretService</package> rend ces mots de passe disponibles pour les "
-"application non-KDE."
+"applications non-KDE."
 
 #. Tag: title
 #, no-c-format
 msgid "KDE Plasma Workspaces"
-msgstr "Espace de travail KDE Plasma"
+msgstr "Espaces de travail KDE Plasma"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>KWin</primary>"
 msgstr "<primary>KWin</primary>"
@@ -125,11 +125,11 @@
 "The KDE Plasma Workspaces are two desktop environments that manage how you "
 "work with applications. The Plasma Desktop Workspace has a more traditional "
 "appearance, and the Netbook Plasma Workspace has a modified appearance for "
 "smaller screens and mobile devices."
 msgstr ""
-"L'espace de travail Plasma de KDE a deux environnements de bureau qui gèrent la façon dont "
+"Les espaces de travail Plasma de KDE ont deux environnements de bureau qui gèrent la façon dont "
 "vous travaillez avec des applications. L'espace de travail Plasma « Bureau » a une apparence "
 "traditionnelle, tandis que « Ultra portable » a une apparence modifiée pour les petits écrans "
 "et les appareils mobiles."
 
 #. Tag: para
@@ -138,45 +138,45 @@
 "The <package>Window Switcher</package> now has six possible layouts. You can"
 " choose between layouts in the <package>System Settings</package> "
 "application."
 msgstr ""
 "La <package>Configuration de la disposition</package> a maintenant six agencements possibles. Vous pouvez "
-"choisir une de ces dispositions dans <package>Configuration du système</package> " 
+"choisir une de ces dispositions dans <package>Configuration du système</package>. " 
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The <package>KWin</package> window manager is improved. "
 "<package>KWin</package> offers significantly improved performance."
 msgstr ""
-"Le gestionnaire de fenêtres <package>KWin</package> a été améliore. "
-"<package>KWin</package> offre des performances nettement améliorées."
+"Le gestionnaire de fenêtres <package>KWin</package> a été amélioré. "
+"<package>KWin</package> offre une amélioration nette des performances.."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The \"Power Management\" pane of <package>System Settings</package> is "
 "redesigned and simplified. Power management settings now work on computers "
 "with multiple display devices. You can also now modify power management "
 "settings to change when you are in a certain \"Activity.\""
 msgstr ""
 "La partie « Gestion de l'énergie » de la <package>Configuration du système</package> "
-"a été repensée et simplifiée. Les paramètres de la gestion de l'énergie fonctionne "
+"a été repensée et simplifiée. Les paramètres de la gestion de l'énergie fonctionnent "
 "maintenant avec des ordinateurs ayant plusieurs périphériques d'affichage. Vous "
-"pouvez aussi modifier ces paramètres lorsque vous êtes sous certaines « Activité »."
+"pouvez aussi modifier ces paramètres lorsque vous êtes dans une certaine « Activité »."
 
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "You can use the new <emphasis>Icon Tasks</emphasis> Plasma widget to manage "
 "your applications on a taskbar as an icon, like in other popular operating "
 "systems."
 msgstr ""
-"Vous pouvez utiliser l'applet <emphasis>Icône des tâches</emphasis> de Plasma "
+"Vous pouvez utiliser le nouvel applet <emphasis>Icône des tâches</emphasis> de Plasma "
 "pour gérer vos applications dans la barre des tâches sous forme d'icône, comme dans "
-"les autres systèmes d'exploitation."
+"d'autres systèmes d'exploitation bien connus."
 
 #. Tag: title
 #, no-c-format
 msgid "KDE Applications"
 msgstr "Applications KDE"
@@ -221,31 +221,31 @@
 msgid ""
 "The KDE Applications are all of the basic applications, and many advanced "
 "applications, that you need."
 msgstr ""
 "Les applications de KDE, qu'elles soient de base ou d'utilisation avancée, "
-"couvrent l'ensemble de vos besoin."
+"couvrent l'ensemble de vos besoins."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Dolphin</package> is the file management application. "
 "<package>Dolphin</package> now displays files more accurately, adapts to "
 "different computer hardware, and is more visually appealing."
 msgstr ""
 "<package>Dolphin</package> est le gestionnaire de fichiers. "
 "<package>Dolphin</package> affiche dorénavant les fichiers avec plus de précision, "
-"s'adaptant aux différents matériel informatique et est plus attractif visuellement."
+"s'adaptant aux différents matériels informatiques et est plus attractif visuellement."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Gwenview</package> is the image viewing application. You can see "
 "your position in a zoomed-in image with the new, translucent position "
 "indicator. You will also notice minor visual and performance improvements."
 msgstr ""
-"<package>Gwenview</package> est l'application de visualisation d'image. Vous pouvez "
+"<package>Gwenview</package> est l'application de visualisation d'images. Vous pouvez "
 "localiser votre position dans une image agrandie avec le nouvel indicateur transparent "
 "de position. Vous noterez aussi quelques améliorations visuelles et de fonctionnement."
 
 #. Tag: para
 #, no-c-format
@@ -253,12 +253,12 @@
 "<package>Okular</package> is the text document viewing application. You can "
 "now select text more easily. Several bugs are fixed, and multi-column text "
 "is selected properly."
 msgstr ""
 "<package>Okular</package> est l'application de visualisation de documents. Vous pouvez "
-"maintenant sélectionner du texte plus facilement. Plusieurs bogues ont été fixés et les textes "
-"en multi-colonnes sont sélectionnés plus proprement."
+"maintenant sélectionner du texte plus facilement. Plusieurs anomalies ont été fixées et les textes "
+"en multi-colonnes sont sélectionnés correctement."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The <package>Kate</package> text editor features a new \"Search and "
@@ -266,23 +266,23 @@
 "editor that allows you to set document variables like whether to use tabs or"
 " spaces more easily. Fedora 17 has new documentation for "
 "<package>Kate</package>, accessible through the application's \"Help\" menu."
 msgstr ""
 "L'éditeur de texte <package>Kate</package> a un nouveau greffon « Rechercher "
-"et remplacer », un indicateurs de lignes modifiées et un nouvel éditeur "
-"de « ligne de mode » qui vous permet de définir plus facilement "
-"les variables des documents tel que la tabulation ou l'utilisation des espaces. "
+"et remplacer », un indicateur de lignes modifiées et un nouvel éditeur "
+"de « lignes de mode » qui vous permet de définir plus facilement "
+"les variables des documents comme la tabulation ou l'utilisation des espaces. "
 "Fedora 17 a une nouvelle documentation pour <package>Kate</package>, accessible "
 "par l'intermédiaire du menu « Aide »."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Cantor</package> is an application for mathematics packages. "
 "<package>Cantor</package> now supports Qalculate and Scilab."
 msgstr ""
-"<package>Cantor</package> est une application  pour les paquets mathématiques."
+"<package>Cantor</package> est une application pour les paquets mathématiques."
 "<package>Cantor</package> prend maintenant en charge Qalculate et Scilab."
 
 #. Tag: para
 #, no-c-format
 msgid ""
@@ -291,14 +291,14 @@
 "and <package>Marble</package> bookmarks through <package>KRunner</package>. "
 "You can also view route elevation information, track earth satellites, and "
 "display OpenStreetMap files in vector format."
 msgstr ""
 "L'application de globe terrestre virtuel et d'atlas <package>Marble</package> "
-"est maintenant intégré dans <package>KRunner</package>. Vous pouvez rechercher des coordonnées GPS "
+"est maintenant intégrée dans <package>KRunner</package>. Vous pouvez rechercher des coordonnées GPS "
 "et des marques-pages <package>Marble</package> avec <package>KRunner</package>. "
-"Vous pouvez également afficher des informations sur les parcours routiers, le suivi "
-"des satellites terrestres et et afficher les fichiers « OpenStreetMap » en format vectoriel."
+"Vous pouvez également afficher les informations d'altitude des parcours routiers, le suivi "
+"des satellites terrestres et afficher les fichiers « OpenStreetMap » en format vectoriel."
 
 #. Tag: title
 #, no-c-format
 msgid "GNOME"
 msgstr "GNOME"
@@ -337,12 +337,12 @@
 #, no-c-format
 msgid ""
 "Some applications' menus are now integrated with the GNOME Shell. The new "
 "menus reduce visual clutter and help unite applications' appearance."
 msgstr ""
-"Certains menus des applications sont maintenant intégrés dans GNOME Shell. Ce nouveau "
-"menu réduit l'encombrement visuel et aide à unifier l'apparence des applications."
+"Les menus de certaines applications sont maintenant intégrés dans GNOME Shell. Ces nouveaux "
+"menus réduisent l'encombrement visuel et aident à unifier l'apparence des applications."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Boxes</package> is a new GNOME 3 app. You can use Boxes to access "
@@ -357,14 +357,14 @@
 "The existing <package>Documents</package> app is improved. New features "
 "include collections, support for removable devices, support for sharing "
 "documents, support for printing documents, portrait mode, and integration "
 "with the GNOME Shell overview search box."
 msgstr ""
-"L'application <package>Documents</package> est amélioré. Les nouvelles "
-"fonctionnalités intégreent les collections, la prise en charge des périphériques amovibles, "
-"des documents partagés, de l'impression des documents, du mode portrait et l'intégration dans la boîte "
-"recherche aperçu de GNOME Shell."
+"L'application <package>Documents</package> est améliorée. Les nouvelles "
+"fonctionnalités intègrent les collections, la prise en charge des périphériques amovibles, "
+"des documents partagés et de l'impression des documents, le mode portrait et l'intégration dans l'aperçu"
+"de la boîte de recherche de GNOME Shell."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The high constrast and high contrast inverse theme icons are more consistent"
@@ -389,18 +389,18 @@
 " you are connected to the Internet, an \"airplane mode\" switch to disable "
 "network activity, a \"forget network\" button to remove unwanted "
 "connections, and an integrated password dialog."
 msgstr ""
 "Le panneau du réseau a été redessiné. Les nouvelles fonctionnalités comprennent "
-"une connaissance facilité de la façon dont vous êtes connecté à l'internet, un "
-"« mode avion » pour désactivé le réseau, un bouton « oublié ce réseau » pour supprimer une connexion "
+"une façon de savoir facilement si vous êtes connecté à Internet, un "
+"« mode avion » pour désactiver le réseau, un bouton « oublier ce réseau » pour supprimer une connexion "
 "non-désirée et une boîte de dialogue intégrée pour les mots de passe."
 
 #. Tag: para
 #, no-c-format
 msgid "GNOME Keyring dialogs are now integrated with GNOME Shell."
-msgstr "Le dialogue du trousseau de clés est maintenant intégré à GNOME Shell."
+msgstr "Les dialogues de Gnome Keyring sont maintenant intégrés à GNOME Shell."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "New features for users with \"Wacom\" graphics tablets include the ability "
@@ -415,11 +415,11 @@
 msgstr "calibrer les tablettes"
 
 #. Tag: para
 #, no-c-format
 msgid "configure button mappings"
-msgstr "configurer les mappages des touches"
+msgstr "configurer le mappage des touches"
 
 #. Tag: para
 #, no-c-format
 msgid "assign monitors to the device"
 msgstr "attribuer des moniteurs au périphérique"
@@ -443,11 +443,11 @@
 #, no-c-format
 msgid ""
 "More configurable settings for the built-in GNOME Shell magnification "
 "feature."
 msgstr ""
-"Quelques détails à propos de paramètres configurables pour l'intégration de GNOME Shell."
+"Réglages de configuration supplémentaires pour la fonctionnalité d'agrandissement intégrée à GNOME Shell."
 
 #. Tag: title
 #, no-c-format
 msgid "Sugar"
 msgstr "Sugar"
@@ -497,16 +497,16 @@
 msgstr "la prise en charge initiale de PyPi"
 
 #. Tag: para
 #, no-c-format
 msgid "New Browse Activity using GTK+ 3, webkitgtk, and gobject-introspection"
-msgstr "Nouvelle activité « Parcourir » utilisant GTK+ 3, webkitgtk et gobject-introspection"
+msgstr "La nouvelle activité « Parcourir » utilisant GTK+ 3, webkitgtk et gobject-introspection"
 
 #. Tag: para
 #, no-c-format
 msgid "New Read Activity using GTK+ 3 and gobject-introspection"
-msgstr "Nouvelle activité « Lecture » utilisant GTK+ 3 et gobject-introspection"
+msgstr "La nouvelle activité « Lecture » utilisant GTK+ 3 et gobject-introspection"
 
 #. Tag: para
 #, no-c-format
 msgid "Fixes for various bugs and improvements to several Activities"
-msgstr "la corrections de divers bogues et des améliorations pour plusieurs activités"
+msgstr "La correction de diverses anomalies et des améliorations pour plusieurs activités"