--- yum_3-2-x-po-yum-pot_fr1.po	2011-08-23 20:56:54.000000000 +0200
+++ yum_3-2-x-po-yum-pot_fr2.po	2011-08-25 08:54:14.609076530 +0200
@@ -1281,29 +1281,29 @@
 msgstr "Paquet         :"
 
 #: ../output.py:2484
 msgid "State          :"
 msgstr "État           :"
 
 #: ../output.py:2487
 msgid "Size           :"
-msgstr "Taille           :"
+msgstr "Taille         :"
 
 #: ../output.py:2489
 msgid "Build host     :"
-msgstr "Hôte de construction      :"
+msgstr "Hôte de construction :"
 
 #: ../output.py:2492
 msgid "Build time     :"
-msgstr "Date de construction    :"
+msgstr "Date de construction :"
 
 #: ../output.py:2494
 msgid "Packager       :"
-msgstr "Empaqueteur       :"
+msgstr "Empaqueteur    :"
 
 #: ../output.py:2496
 msgid "Vendor         :"
 msgstr "Vendeur        :"
 
 #: ../output.py:2498
 msgid "License        :"
 msgstr "Licence        :"
@@ -1313,29 +1313,29 @@
 msgstr "URL            :"
 
 #: ../output.py:2502
 msgid "Source RPM     :"
 msgstr "RPM source     :"
 
 #: ../output.py:2505
 msgid "Commit Time    :"
-msgstr "Date de validation     :"
+msgstr "Date de validation :"
 
 #: ../output.py:2507
 msgid "Committer      :"
-msgstr "Proposé par      :"
+msgstr "Proposé par    :"
 
 #: ../output.py:2509
 msgid "Reason         :"
-msgstr "Motif        :"
+msgstr "Motif          :"
 
 #: ../output.py:2513
 msgid "From repo      :"
-msgstr "Depuis le dépôt     :"
+msgstr "Depuis le dépôt :"
 
 #: ../output.py:2517
 msgid "Installed by   :"
 msgstr "Installé par   :"
 
 #: ../output.py:2521
 msgid "Changed by     :"
 msgstr "Changé par     :"
@@ -1777,17 +1777,17 @@
 msgstr "Supprime un ou plusieurs paquets de votre système"
 
 #: ../yumcommands.py:714
 msgid "Setting up Remove Process"
 msgstr "Configuration du processus de suppression"
 
 #: ../yumcommands.py:773
 msgid "Display, or use, the groups information"
-msgstr "Afficher, ou utiliser, les informations des groupes"
+msgstr "Afficher ou utiliser les informations des groupes"
 
 #: ../yumcommands.py:776
 msgid "Setting up Group Process"
 msgstr "Configuration du processus de gestion des groupes"
 
 #: ../yumcommands.py:782
 msgid "No Groups on which to run command"
 msgstr "Aucun groupe sur lequel lancer la commande"
@@ -2070,25 +2070,25 @@
 msgstr "Affiche ou utilise l'historique de transaction"
 
 #: ../yumcommands.py:2435
 msgid "Transactions:"
 msgstr "Transactions"
 
 #: ../yumcommands.py:2436
 msgid "Begin time  :"
-msgstr "heure de début  :"
+msgstr "Heure de début  :"
 
 #: ../yumcommands.py:2437
 msgid "End time    :"
 msgstr "Heure de fin    :"
 
 #: ../yumcommands.py:2438
 msgid "Counts      :"
-msgstr "Compteurs     :"
+msgstr "Compteurs   :"
 
 #: ../yumcommands.py:2439
 msgid "  NEVRAC :"
 msgstr "  NEVRAC :"
 
 #: ../yumcommands.py:2440
 msgid "  NEVRA  :"
 msgstr "  NEVRA  :"
@@ -2925,17 +2925,17 @@
 #, python-format
 msgid "Not Updating Package that is already updated: %s.%s %s:%s-%s"
 msgstr ""
 "Pas de mise à jour des paquets qui ont déjà été mis à jour : %s.%s %s:%s-%s"
 
 #: ../yum/__init__.py:4366
 #, python-format
 msgid "No package matched to remove: %s"
-msgstr "Aucun paquet correspondabt à supprimer : %s"
+msgstr "Aucun paquet correspondant à supprimer : %s"
 
 #: ../yum/__init__.py:4372
 #, python-format
 msgid "Skipping the running kernel: %s"
 msgstr "Omission du noyau en cours d'exécution : %s"
 
 #: ../yum/__init__.py:4378
 #, python-format
@@ -3257,23 +3257,23 @@
 #, python-format
 msgid "Examining revdeps of %s"
 msgstr "Examiner les dépendances de %s"
 
 #. Debugging output
 #: ../yum/__init__.py:5939
 #, python-format
 msgid "%s has revdep %s which was user-installed."
-msgstr "%s a une dépendance %s qui a été installé par l'utilisateur."
+msgstr "%s a une dépendance %s qui a été installée par l'utilisateur."
 
 #. Debugging output
 #: ../yum/__init__.py:5953
 #, python-format
 msgid "%s has no user-installed revdeps."
-msgstr "%s n'a pas de dépendances installés par l'utilisateur."
+msgstr "%s n'a pas de dépendances installées par l'utilisateur."
 
 #. Mostly copied from YumOutput._outKeyValFill()
 #: ../yum/plugins.py:212
 msgid "Loaded plugins: "
 msgstr "Modules complémentaires chargés : "
 
 #: ../yum/plugins.py:226 ../yum/plugins.py:232
 #, python-format