--- sssd_sssd-docspot_1_fr_4.po	2011-09-08 15:59:53.362654943 +0200
+++ sssd_sssd-docspot_1_fr_5.po	2011-09-10 10:43:15.827812688 +0200
@@ -7,7 +7,7 @@
 "Project-Id-Version: SSSD\n"
 "Report-Msgid-Bugs-To: sssd-devel@redhat.com\n"
 "POT-Creation-Date: 2011-08-02 16:10-0300\n"
-"PO-Revision-Date: 2011-09-08 15:59+0100\n"
+"PO-Revision-Date: 2011-09-10 10:43+0100\n"
 "Last-Translator: MarbolanGos <marbolangos@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -527,7 +527,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:294
 msgid "For example, if the domain's entry_cache_timeout is set to 30s and entry_cache_nowait_percentage is set to 50 (percent), entries that come in after 15 seconds past the last cache update will be returned immediately, but the SSSD will go and update the cache on its own, so that future requests will not need to block waiting for a cache update."
-msgstr "Par exemple, si la valeur entry_cache_timeout du domaine est à 30s et que entry_cache_nowait_percentage est à 50 (pour cent), les entrées qui veulent mettre à jour le cache après 15 secondes  seront renvoyées immédiatement, mais le SSSD continuera et mettra à jour le cache de lui-même. Ainsi, les prochaines requêtes ne seront pas bloquées en attendant une mise à jour du cache."
+msgstr "Par exemple, si la valeur entry_cache_timeout du domaine est à 30 s et que entry_cache_nowait_percentage est à 50 (%), les entrées qui veulent mettre à jour le cache après 15 secondes seront renvoyées immédiatement, mais le SSSD continuera et mettra à jour le cache de lui-même. Ainsi, les prochaines requêtes ne seront pas bloquées en attendant une mise à jour du cache."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
@@ -925,7 +925,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:592
 msgid "For users, this affects the primary GID limit. The user will not be returned to NSS if either the UID or the primary GID is outside the range. For non-primary group memberships, those that are in range will be reported as expected."
-msgstr "Pour les utilisateurs, cela affecte la limite GID primaire. L'utilisateur ne sera pas renvoyé vers NSS si l'UID ou le GID primaire sont en dehors de la plage. Pour l'appartenance à un groupe non primaire, ceux qui sont dans la plage seront  rapportés comme prévu."
+msgstr "Pour les utilisateurs, cela affecte la limite GID primaire. L'utilisateur ne sera pas renvoyé vers NSS si l'UID ou le GID primaire sont en dehors de la plage. Pour l'appartenance à un groupe non primaire, ceux qui sont dans la plage seront rapportés comme prévu."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -943,7 +943,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:608
 msgid "Timeout in seconds between heartbeats for this domain.  This is used to ensure that the backend process is alive and capable of answering requests."
-msgstr "Fréquence pour le délai d'attente en secondes entre deux requêtes pour ce domaine. Ceci est utilisé pour s'assurer que le processus en arrière-plan est actif et capable de répondre."
+msgstr "Délai d'attente entre deux requêtes pour ce domaine. Ceci est utilisé pour s'assurer que le processus en arrière-plan soit toujours actif et capable de répondre."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -988,7 +988,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:635
 msgid "Note: Enabling enumeration has a moderate performance impact on SSSD while enumeration is running. It may take up to several minutes after SSSD startup to fully complete enumerations.  During this time, individual requests for information will go directly to LDAP, though it may be slow, due to the heavy enumeration processing."
-msgstr "Note : activer l'énumération a un impact modéré sur les performances de SSSD pendant que l'énumération est en cours. Plusieurs minutes peuvent être nécessaires après le démarrage de SSSD pour terminer l'énumération complète. Pendant ce temps, les requêtes individuelles pour des informations iront directement vers LDAP, bien que plus lent et ce à cause de la charge importante liée au processus d'énumération."
+msgstr "Note : activer l'énumération a un impact modéré sur les performances de SSSD lorsque l'énumération est en cours. Plusieurs minutes peuvent être nécessaires après le démarrage de SSSD pour terminer l'énumération complète. Pendant ce temps, les requêtes individuelles pour des informations iront directement vers LDAP, bien que plus lent et ce à cause de la charge importante liée au processus d'énumération."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -1096,7 +1096,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:726
 msgid "If set to TRUE, all requests to this domain must use fully qualified names. For example, if used in LOCAL domain that contains a \"test\" user, <command>getent passwd test</command> wouldn't find the user while <command>getent passwd test@LOCAL</command> would."
-msgstr "Si c'est mis à TRUE, toutes les requêtes de ce domaine utilisent des domaines totalement qualifiés. Par exemple, si c'est utilisé dans le domaine LOCAL contenant un utilisateur « test », <command>getent passwd test</command> ne trouvera pas l'utilisateur avant que <command>getent passwd test@LOCAL</command> ne le trouve."
+msgstr "Si c'est potisionné à TRUE, toutes les requêtes de ce domaine utilisent des domaines totalement qualifiés. Par exemple, si c'est utilisé dans le domaine LOCAL contenant un utilisateur « test », <command>getent passwd test</command> ne trouvera pas l'utilisateur avant que <command>getent passwd test@LOCAL</command> ne le trouve."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>
@@ -1477,7 +1477,7 @@
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
 #: sssd.conf.5.xml:1040
 msgid "The mail spool directory. This is needed to manipulate the mailbox when its corresponding user account is modified or deleted.  If not specified, a default value is used."
-msgstr "Le répertoire de gestion des e-mails. Nécessaire pour manipuler les boîtes mail quand l'utilisateur est modifié ou supprimé. Si non précisé, une valeur par défaut est utilisée."
+msgstr "Le répertoire de gestion des e-mails. Nécessaire pour manipuler les boîtes e-mail quand l'utilisateur est modifié ou supprimé. Si non précisé, une valeur par défaut est utilisée."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
@@ -1595,7 +1595,7 @@
 #. type: Content of: <reference><refentry><refsect1><para>
 #: sssd-ldap.5.xml:38
 msgid "LDAP back end supports id, auth, access and chpass providers. If you want to authenticate against an LDAP server either TLS/SSL or LDAPS is required. <command>sssd</command> <emphasis>does not</emphasis> support authentication over an unencrypted channel.  If the LDAP server is used only as an identity provider, an encrypted channel is not needed. Please refer to <quote>ldap_access_filter</quote> config option for more information about using LDAP as an access provider."
-msgstr "L'arrière-plan LDAP supporte les fournisseurs id, auth, access et chpass. Si vous voulez vous authentifier sur un serveur LDAP, il vous faut TLS/SSL ou LDAPS. <command>sssd</command> <emphasis>ne supporte pas</emphasis> l'authentification sur un canal non crypté. Si le serveur LDAP est utilisé seulement comme fournisseur d'identité, un canal crypté n'est pas nécessaire. Se référer aux options de configurations <quote>ldap_access_filter</quote> pour plus d'information sur l'utilisation comme fournisseur d'accès."
+msgstr "Le moteur de traitement LDAP prend en charge les fournisseurs id, auth, access et chpass. Si vous voulez vous authentifier sur un serveur LDAP, il vous faut TLS/SSL ou LDAPS. <command>sssd</command> <emphasis>ne supporte pas</emphasis> l'authentification sur un canal non chiffré. Si le serveur LDAP est utilisé seulement comme fournisseur d'identité, un canal crypté n'est pas nécessaire. Se référer aux options de configurations <quote>ldap_access_filter</quote> pour plus d'information sur l'utilisation en tant que fournisseur d'accès."
 
 #. type: Content of: <reference><refentry><refsect1><title>
 #: sssd-ldap.5.xml:49
@@ -1615,7 +1615,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:63
 msgid "Specifies the comma-separated list of URIs of the LDAP servers to which SSSD should connect in the order of preference. Refer to the <quote>FAILOVER</quote> section for more information on failover and server redundancy.  If not specified, service discovery is enabled. For more information, refer to the <quote>SERVICE DISCOVERY</quote> section."
-msgstr "Spécifie la liste la liste des URI du serveur LDAP, séparé par des virgules, vers lequel SSSD doit se connecter dans l'ordre de préférence. Se référer à la section <quote>FAILOVER</quote> pour plus d'informations sur le « failover » et la redondance serveur"
+msgstr "Spécifie la liste des URI des serveurs LDAP, séparées par des virgules, vers lequel SSSD doit se connecter dans l'ordre de préférence. Se référer à la section <quote>FAILOVER</quote> pour plus d'informations sur le « failover » et la redondance serveur. Si non spécifié, « service discovery » est activé. Se référer à la section <quote>SERVICE DISCOVERY</quote> pour plus d'informations."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
@@ -1681,7 +1681,7 @@
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><listitem><para>
 #: sssd-ldap.5.xml:112
 msgid "Default: If not set the value of the defaultNamingContext or namingContexts attribute from the RootDSE of the LDAP server is used. If defaultNamingContext does not exists or has an empty value namingContexts is used.  The namingContexts attribute must have a single value with the DN of the search base of the LDAP server to make this work. Multiple values are are not supported."
-msgstr "Par défaut : si elle n'est pas définie, la valeur des attributs defaultNamingContext ou namingContexts à partir de RootDSE pour le serveur LDAP est utilisé. Si defaultNamingContext n'existe pas ou a une valeur vide namingContexts est utilisé. Les attributs namingContexts doivent avoir une seule valeur avec un DN de base de recherche pour le serveur LDAP pour effectuer cette tâche. Des valeurs multiples ne sont pas permises."
+msgstr "Par défaut : si elle n'est pas définie, la valeur des attributs defaultNamingContext ou namingContexts à partir de RootDSE pour le serveur LDAP est utilisée. Si defaultNamingContext n'existe pas ou a une valeur vide namingContexts est utilisée. Les attributs namingContexts doivent avoir une seule valeur avec un DN de base de recherche pour le serveur LDAP afin d'effectuer cette tâche. Des valeurs multiples ne sont pas permises."
 
 #. type: Content of:
 #. <reference><refentry><refsect1><para><variablelist><varlistentry><term>