--- fedora-release-notes_Database_Servers_fr.po	2011-08-31 08:53:56.524190777 +0200
+++ fedora-release-notes_Database_Servers_fr2.po	2011-09-24 12:07:45.328678136 +0200
@@ -1,19 +1,21 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
+#
 # neb <nick@bebout.net>, 2011.
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-08-17T10:05:22\n"
-"PO-Revision-Date: 2011-05-09 22:15+0000\n"
-"Last-Translator: shaiton <shaiton@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-09-24 12:07+0100\n"
+"Last-Translator: Pierre <trans-fr@lists.fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Poedit-Language: French\n"
+"X-Poedit-Country: FRANCE\n"
 
 #. Tag: title
 #, no-c-format
@@ -42,20 +44,13 @@
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"<package>mysql</package> has been updated to version 5.5.10. Included are "
-"improved scalability and performance. From the release announcement: "
-"<emphasis>\"Higher availability: New semi-synchronous replication and "
-"Replication Heart Beat improve failover speed and reliability.\"</emphasis>"
-msgstr ""
+msgid "<package>mysql</package> has been updated to version 5.5.10. Included are improved scalability and performance. From the release announcement: <emphasis>\"Higher availability: New semi-synchronous replication and Replication Heart Beat improve failover speed and reliability.\"</emphasis>"
+msgstr "<package>mysql</package> a été mis à jour vers la version 5.5.10. Elle améliore la compatibilité et les performances. Voici l'annonce faîte lors de sa parution : <emphasis>\"Haute disponibilité : la nouvelle réplication semi-synchrone et la réplication Heart Beat améliore la vitesse du basculement et la fiabilité.\"</emphasis>"
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"This update includes increasing the shared library version number of "
-"<filename>libmysqlclient</filename>, so applications using that library will"
-" need to be recompiled."
-msgstr ""
+msgid "This update includes increasing the shared library version number of <filename>libmysqlclient</filename>, so applications using that library will need to be recompiled."
+msgstr "Cette mise à jour inclue une augmentation du numéro de version du paquet <filename>libmysqlclient</filename>, les applications qui utilisent cette librairie doivent donc être à nouveau compilé."
 
 #. Tag: para
 #, no-c-format
@@ -84,98 +79,81 @@
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"<package>postgresql</package> has been updated from 8.4.7 to 9.0.3. In "
-"addition to numerous security and other bugfixes, this release contains a "
-"number of new features:"
-msgstr ""
+msgid "<package>postgresql</package> has been updated from 8.4.7 to 9.0.3. In addition to numerous security and other bugfixes, this release contains a number of new features:"
+msgstr "<package>postgresql</package> a été mis à jour de la version 8.4.7 vers la 9.0.3. En plus de fixer des problèmes de sécurités et des anomalies, cette version contient un certains nombre de nouvelles fonctions :"
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"Built-in replication, based on log shipping, supports multiple read-only "
-"slave servers"
-msgstr ""
+msgid "Built-in replication, based on log shipping, supports multiple read-only slave servers"
+msgstr "La reproduction incorporée, basée sur la consultation des logs, supporte l'accès en lecture seule de la part des serveurs esclave"
 
 #. Tag: para
 #, no-c-format
 msgid "Easier database object permissions management"
-msgstr ""
+msgstr "Gestion simplifié des permission des objets de la base de donnée"
 
 #. Tag: para
 #, no-c-format
 msgid "Broadly enhanced stored procedure support"
-msgstr ""
+msgstr "L'assistant de procédure de stockage est amélioré"
 
 #. Tag: para
 #, no-c-format
 msgid "More advanced reporting queries"
-msgstr ""
+msgstr "Meilleure gestion du suivi des requêtes"
 
 #. Tag: para
 #, no-c-format
 msgid "New trigger features"
-msgstr ""
+msgstr "Nouvelles caractéristiques des déclencheurs"
 
 #. Tag: para
 #, no-c-format
 msgid "Deferrable unique constraints"
-msgstr ""
+msgstr "Contraintes uniques reportables"
 
 #. Tag: para
 #, no-c-format
 msgid "Mass updates to unique keys are now possible without trickery"
-msgstr ""
+msgstr "La mise à jour de masse en une seule fois est désormais possible sans triche "
 
 #. Tag: para
 #, no-c-format
 msgid "Exclusion constraints"
-msgstr ""
+msgstr "Contraintes d'exclusion"
 
 #. Tag: para
 #, no-c-format
 msgid "New and enhanced security features"
-msgstr ""
+msgstr "Renforcement et nouvelles politiques de sécurité"
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"New high-performance implementation of the <command>LISTEN/NOTIFY</command> "
-"feature"
-msgstr ""
+msgid "New high-performance implementation of the <command>LISTEN/NOTIFY</command> feature"
+msgstr "Nouvelle amélioration de la performance de la commande <command>LISTEN/NOTIFY</command>"
 
 #. Tag: para
 #, no-c-format
 msgid "New implementation of <command>VACUUM FULL</command>"
-msgstr ""
+msgstr "Nouvelle mise en application de <command>VACUUM FULL</command>"
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"Multiple performance enhancements for specific types of queries, including "
-"elimination of unnecessary joins"
-msgstr ""
+msgid "Multiple performance enhancements for specific types of queries, including elimination of unnecessary joins"
+msgstr "Améliorations multiples de la performance pour des types précis de requêtes, y compris l'élimination des joints facultatifs"
 
 #. Tag: para
 #, no-c-format
 msgid "<command>EXPLAIN</command> enhancements"
-msgstr ""
+msgstr "<command>EXPLAIN</command> les améliorations"
 
 #. Tag: para
 #, no-c-format
 msgid "hstore improvements"
-msgstr ""
+msgstr "Améliorations du hstore"
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"In addition, there is a new contrib module <filename>pg_upgrade</filename> "
-"to support in-place upgrades from 8.4 to 9.0. This means that you can "
-"upgrade from a Fedora 12 or later database without a database dump and "
-"restore. To do that, install the <package>postgresql-upgrade</package> "
-"package and run <command>service postgresql upgrade</command> as root. It's "
-"advisable to have a separate backup in case of trouble, but the actual "
-"database conversion requires only a few minutes with this approach."
-msgstr ""
-
+msgid "In addition, there is a new contrib module <filename>pg_upgrade</filename> to support in-place upgrades from 8.4 to 9.0. This means that you can upgrade from a Fedora 12 or later database without a database dump and restore. To do that, install the <package>postgresql-upgrade</package> package and run <command>service postgresql upgrade</command> as root. It's advisable to have a separate backup in case of trouble, but the actual database conversion requires only a few minutes with this approach."
+msgstr "De plus, le nouveau module <filename>pg_upgrade</filename> permet de faciliter les mises à jour de la version 8.4 vers la 9.0. Cela signifie que vous pouvez mettre à jour, depuis Fedora 12 ou une version supérieure, votre base de donnée sans avoir à vider la base puis à la restaurer. Pour le faire, installez le paquet <package>postgresql-upgrade</package> puis lancez <command>service postgresql upgrade</command> en root. Il est fortement conseillé d'avoir une sauvegarde à part en cas de problème, mais la conversion de base de donnée actuelle nécessite seulement quelques minutes avec cette approche."
 