--- for_use_fedora-web_fedoraproject-org-master_fr.po	2012-05-18 06:13:43.631560285 +0200
+++ for_use_fedora-web_fedoraproject-org-master_fr1.po	2012-05-18 20:07:48.000000000 +0200
@@ -13,12 +13,12 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Websites\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2012-05-17 21:25+0200\n"
-"PO-Revision-Date: 2012-05-17 20:12+0000\n"
-"Last-Translator: Kévin Raymond <shaiton@fedoraproject.org>\n"
+"PO-Revision-Date: 2012-05-18 20:07+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Generated-By: Babel 0.9.6\n"
@@ -691,11 +691,11 @@
 msgid "See old versions of Fedora"
 msgstr "Voir les versions antérieures de Fedora"
 
 #: data/content/get-fedora-all.html:122
 msgid "Cloud Images"
-msgstr ""
+msgstr "Images cloud"
 
 #: data/content/get-fedora-all.html:125
 msgid "Slow Internet? No Internet?"
 msgstr "Votre connexion est lente ? Vous n'avez pas internet ?"
 
@@ -768,11 +768,11 @@
 msgstr "De nombreux bureaux sont disponibles dans Fedora. Chacun dispose d'une apparence légèrement différente et permet un certain degré de personnalisation. Les bureaux affectent l'apparence et le fonctionnement des fenêtres, des icônes, des menus et des fonctionnalités essentielles de l'interface. Vous désirez peut-être en découvrir quelques-uns et choisir celui qui vous convient le mieux !"
 
 #: data/content/get-fedora-options.html:44
 #, python-format
 msgid "Fedora %(release)s Desktop Edition"
-msgstr ""
+msgstr "Environnement de bureau de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:44
 msgid "Fedora Default"
 msgstr "Choix par défaut"
 
@@ -842,11 +842,11 @@
 msgstr "64-bit"
 
 #: data/content/get-fedora-options.html:72
 #, python-format
 msgid "Fedora %(release)s KDE Spin"
-msgstr ""
+msgstr "Version personnalisée KDE de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:78
 msgid "KDE-based Fedora desktop."
 msgstr "Le bureau Fedora basé sur KDE."
 
@@ -859,11 +859,11 @@
 msgstr "Site internet de KDE"
 
 #: data/content/get-fedora-options.html:98
 #, python-format
 msgid "Fedora %(release)s LXDE Spin"
-msgstr ""
+msgstr "Version personnalisée LXDE de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:104
 msgid "LXDE-based Fedora desktop."
 msgstr "Le bureau Fedora basé sur LXDE."
 
@@ -876,11 +876,11 @@
 msgstr "Site internet de LXDE"
 
 #: data/content/get-fedora-options.html:124
 #, python-format
 msgid "Fedora %(release)s Xfce Spin"
-msgstr ""
+msgstr "Version personnalisée Xfce de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:130
 msgid "Xfce-based Fedora desktop."
 msgstr "Le bureau Fedora basé sur Xfce."
 
@@ -1082,20 +1082,20 @@
 "href=\"https://spins.fedoraproject.org\">spins.fedoraproject.org</a>."
 msgstr "Ces versions sont disponibles à l'adresse suivante : <a href=\"https://spins.fedoraproject.org\">spins.fedoraproject.org</a>."
 
 #: data/content/get-fedora-options.html:277
 msgid "Fedora In The Clouds!"
-msgstr ""
+msgstr "Fedora dans les clouds !"
 
 #: data/content/get-fedora-options.html:278
 msgid "… Let's your dreams be reallity!"
-msgstr ""
+msgstr "… Faites de vos rêves une réalité !"
 
 #: data/content/get-fedora-options.html:280
 #, python-format
 msgid "Fedora %(release)s Amazone EC2"
-msgstr ""
+msgstr "Fedora %(release)s Amazone EC2"
 
 #: data/content/get-fedora-options.html:332
 msgid "Help, I just want Fedora!"
 msgstr "À l'aide, je veux simplement Fedora !"
 
@@ -1117,10 +1117,12 @@
 #, python-format
 msgid ""
 "http://docs.fedoraproject.org/en-"
 "US/Fedora/%(release)s/html/Installation_Guide/index.html"
 msgstr ""
+"http://docs.fedoraproject.org/en-"
+"US/Fedora/%(release)s/html/Installation_Guide/index.html"
 
 #: data/content/get-fedora-options.html:338 data/content/get-fedora.html:82
 msgid "Installation Guide"
 msgstr "Guide d'installation"
 
@@ -1128,10 +1130,12 @@
 #, python-format
 msgid ""
 "http://docs.fedoraproject.org/en-"
 "US/Fedora/%(release)s/html/Release_Notes/index.html"
 msgstr ""
+"http://docs.fedoraproject.org/en-"
+"US/Fedora/%(release)s/html/Release_Notes/index.html"
 
 #: data/content/get-fedora-options.html:339 data/content/get-fedora.html:83
 msgid "Release Notes"
 msgstr "Notes de version"
 
@@ -1513,19 +1517,23 @@
 msgid "Try Fedora %(release)s %(state)s Now!"
 msgstr "Essayer Fedora %(release)s %(state)s !"
 
 #: data/content/index.html:76
 msgid "Introducing JBoss Application Server 7."
-msgstr ""
+msgstr "Introduction de JBoss Application Server 7."
 
 #: data/content/index.html:78
 msgid ""
 "Run full Java EE apps via the fast, lightweight, and modular JBoss AS 7, now"
 " included in Fedora. It is open source and features an elegant "
 "administration experience and strict compliance to the Java EE 6 Full "
 "Profile standard."
 msgstr ""
+"Faire fonctionner des applications Java EE via le rapide, léger et modulaire JBoss AS 7, "
+"qui est maintenant inclus dans Fedora. Il est open source et dispose d'une "
+"expérience élégante de l'administration et d'un strict respect de la norme "
+"Java EE 6 Full Profile."
 
 #: data/content/index.html:79 data/content/index.html:90
 msgid "Learn More >"
 msgstr "En savoir plus >"
 
@@ -1535,10 +1543,14 @@
 " Spin has bundled some of the very best together in one bootable Fedora "
 "download. Try Quake-engine-based first-person shooter games like Tremulous, "
 "explore the fantasy and adventure of The Battle for Wesnoth, or take Wilber "
 "or Tux for a ride in Super Tux Kart!"
 msgstr ""
+"Il ya des centaine de jeux libres et Open Source, et la version personnalisée Fedora "
+"Games en a rassemblé les meilleurs dans un téléchargement amorçable. Essayez "
+"les jeux de tir basés sur le moteur Quake comme Tremulous, explorez la fantaisie et l'aventure de "
+"La Bataille pour Wesnoth ou prenez Wilber ou Tux pour un tour en Super Tux Kart !"
 
 #: data/content/index.html:99
 msgid "A worldwide community of friends."
 msgstr "Une communauté mondiale d'amis"
 